Introdução ao Outlook Express

O Microsoft Outlook Express coloca o mundo da comunicação on-line em sua área de trabalho. Seja para trocar email com colegas e amigos ou ingressar em grupos de notícias para trocar idéias e informações, você encontrará aqui as ferramentas que necessita.

Gerenciar várias contas de email e de grupos de notícias

Se tiver várias contas de email ou de grupos de notícias, você poderá trabalhar com todas elas em uma única janela. Você também pode criar vários usuários ou identidades para o mesmo computador. Cada identidade tem pastas de email exclusivas e um catálogo de endereços individual. Várias identidades facilitam a separação do email de trabalho do email pessoal, além da separação do email de usuários individuais.

Navegar pelas mensagens rápida e facilmente

Usando a lista de mensagens e o painel de visualização, você pode exibir uma lista de mensagens e ler mensagens individuais ao mesmo tempo. A lista Pastas contém pastas de email, servidores de notícias e grupos de notícias, e você pode alternar facilmente entre eles. Você também pode criar novas pastas para organizar e classificar mensagens e configurar regras de mensagens para colocar automaticamente em uma pasta específica o email de entrada que atenda a seus critérios. Você também pode criar seus próprios modos de exibição para personalizar a maneira como examina seu email.

Manter o seu email em um servidor para exibi-lo em mais de um computador

Se o seu provedor de serviços de Internet usar um servidor de email de protocolo de acesso às mensagens de Internet (IMAP) para o email de entrada, você poderá ler, armazenar e organizar suas mensagens em pastas no servidor, sem fazer o download das mensagens para o seu computador. Desta forma, você pode exibir mensagens a partir de qualquer computador que possa conectar-se àquele servidor.

Usar o catálago de endereços para armazenar e recuperar endereços de email

Você pode salvar nomes e endereços no catálogo de endereços automaticamente simplesmente respondendo a uma mensagem. Também pode importar nomes e endereços de outros programas, digitá-los no catálogo de endereços, adicioná-los a partir das mensagens de email recebidas ou adicioná-los a partir de uma pesquisa de serviços de diretório da Internet populares (páginas em branco). O catálogo de endereços oferece suporte ao protocolo de acesso a pastas leves (LDAP) para a exibição dos serviços de diretório da Internet.

Adicionar uma assinatura pessoal ou papel de carta às suas mensagens

Você pode inserir informações essenciais em mensagens enviadas como parte da sua assinatura pessoal e pode criar várias assinaturas para usar para objetivos diferentes. Também pode incluir um cartão de visita com informações mais detalhadas. Para tornar suas mensagens mais atraentes, você pode adicionar padrões de papel de carta e planos de fundo, além de alterar a cor e o estilo do texto.

Enviar e receber mensagens seguras

Você pode assinar digitalmente e criptografar mensagens usando identificações digitais. Assinar digitalmente suas mensagens assegura aos seus destinatários que a mensagem foi realmente enviada por você. A criptografia garante que somente os destinatários desejados possam ler a mensagem.

Localizar grupos de notícias que são de seu interesse

Procurando por um grupo de notícias que atenda aos seus interesses? Você pode pesquisar grupos de notícias que contêm palavras-chave ou navegar por todos os grupos de notícias disponíveis no seu provedor de Usenet. Quando você localizar um grupo de notícias que deseja exibir regularmente, adicione-o à sua lista Inscritos de forma que possa localizá-lo facilmente.

Exibir conversações de grupo de notícias de maneira eficiente

Você pode exibir uma mensagem de grupo de notícias e todas as respostas sem ler uma lista completa de mensagens. Quando exibe a lista de mensagens, você pode expandir e recolher conversações para facilitar a localização das que lhe interessam. Você também pode usar modos de exibição para exibir somente as mensagens que deseja ler.

Fazer download de mensagens de grupo de notícias para leitura off-line

Para usar o seu tempo on-line de maneira eficiente, você pode fazer download de mensagens ou grupos de notícias inteiros, de maneira que não precise estar conectado ao seu provedor de serviços de Internet para ler mensagens. Você também pode fazer download somente de cabeçalhos de mensagens para exibição off-line e marcar os cabeçalhos das mensagens que deseja ler; assim, na próxima vez que você se conectar, o Outlook Express fará download do texto da mensagem. Você também pode redigir mensagens off-line e enviá-las na próxima vez em que se reconectar.


Introdução ao Outlook Express

Com uma conexão à Internet e o Microsoft Outlook Express, você pode trocar mensagens de email com qualquer pessoa na Internet e associar-se a qualquer número de grupos de notícias.

O Assistente para conexão com a Internet o ajuda a conectar-se a um ou mais servidores de email ou de notícias. Você precisará das seguintes informações do provedor de serviços de Internet ou do administrador da rede local:

  • Para adicionar uma conta de email, você precisa do nome da conta e da senha e dos nomes dos servidores de email de entrada e de saída.
  • Para adicionar um grupo de notícias, você precisa do nome do servidor de notícias ao qual deseja se conectar e, se necessário, do nome de sua conta e senha.

Os tópicos a seguir descrevem como começar a receber e enviar email, além de como exibir e associar-se a grupos de notícias. Depois de iniciar, você vai descobrir que existem muitas maneiras de personalizar o Outlook Express para suas necessidades. Examine o Conteúdo da Ajuda para obter idéias.

Configuração básica

Adicionar uma conta de email ou de grupos de notícias

Alternar entre a leitura de email e de notícias

Configurando várias identidades

Introdução ao email

Importar mensagens de outros programas de email

Importar um catálogo de endereços de outro programa

Enviar uma mensagem de email

Ler suas mensagens

Introdução à leitura de notícias

O que são grupos de notícias?

Exibir um grupo de notícias sem inscrever-se nele

Inscrever-se em um grupo de notícias

Postar uma mensagem em um grupo de notícias


Ler suas mensagens

Para ler suas mensagens

Depois que o Outlook Express faz o download de suas mensagens ou depois que você clica no botão Enviar/receber na barra de ferramentas, você pode ler suas mensagens em uma janela separada ou no painel de visualização.

  1. Clique no ícone Caixa de entrada na barra do Outlook ou na lista Pastas.
  2. Para exibir a mensagem no painel de visualização, clique na mensagem na lista de mensagens.

    Para exibir a mensagem em uma janela separada, clique duas vezes na mensagem na lista de mensagens.

Observações

  • Para exibir todas as informações sobre uma mensagem (como a data de envio), no menu Arquivo, clique em Propriedades.
  • Para salvar a mensagem em seu sistema de arquivos, clique em Salvar como e selecione um formato (email, texto ou HTML) e um local.

Tópicos relacionados


Organizando mensagens de email

Para usar o seu tempo on-line de maneira eficiente, você pode usar o Outlook Express para localizar mensagens, classificar mensagens recebidas em diferentes pastas automaticamente, manter mensagens em um servidor de email ou excluí-las completamente.

Os seguintes tópicos fornecem mais informações:

Excluir uma mensagem de email

Localizar mensagens de email nas pastas de mensagens

Gerenciando mensagens de email com regras

Adicionar, excluir ou alternar pastas

Mover ou copiar uma mensagem para outra pasta

Armazenar mensagens em um servidor de email


Bloqueando mensagens não desejadas

Você pode controlar as mensagens de email e de notícias que recebe no Outlook Express de várias maneiras. Você pode bloquear determinadas pessoas para que não lhe enviem email, ocultar conversações que não lhe interessam e proteger-se contra o recebimento de código de conteúdo arriscado em email definindo níveis de segurança.

Os tópicos a seguir fornecem mais informações:

Bloquear mensagens de um remetente ou de um domínio

Gerenciar a lista de remetentes bloqueados

Configurar zonas de segurança

Ignorar uma conversação


Importando itens no Outlook Express

Você pode importar itens facilmente de outros programas para o Outlook Express. Estes itens incluem:

  • Catálogos de endereços: de produtos da Microsoft e de outros produtos, como o Netscape Communicator e o Eudora. Você também pode importar dados de catálogos de endereços que usam o formato valores separados por vírgulas (CSV).
  • Mensagens de outros programas de email: incluindo Netscape e Eudora. Você também pode importar mensagens de muitos produtos da Microsoft, como o Outlook ou versões anteriores do Outlook Express.
  • Configurações de conta de email: a partir de uma conta de email existente. Quando você importar as configurações da conta de email, a sua conta do Outlook Express terá vários (senão todos) detalhes de informações e personalização da conta anterior.
  • Configurações de conta de grupos de notícias: de uma conta de email existente. Quando você importar suas configurações de conta de grupos de notícias para o Outlook Express, seus registros de inscrição e outros dados, como, por exemplo, quais mensagens você já viu, serão colocados na sua conta de grupos de notícias do Outlook Express. Você pode continuar a leitura de seus grupos de notícias imediatamente.

Os tópicos a seguir fornecem mais informações:

Importar catálogos de endereços

Importar mensagens de outros programas de email

Importar configurações de conta de email

Importar configurações de conta de grupos de notícias


Exportando itens do Outlook Express

Você pode exportar itens do Outlook Express para usá-los em outros programas. Estes itens incluem:

  • Catálogo de endereços: Você pode exportar o catálogo de endereços do Outlook Express para usá-lo em outros programas de email da Microsoft, como o Outlook.
  • Mensagens: Você pode exportar mensagens de uma ou mais pastas

Os tópicos a seguir fornecem mais informações:

Exportar um catálogo de endereços

Exportar mensagens para o Microsoft Outlook ou o Microsoft Exchange


Usando contas de email baseadas no servidor

O protocolo de acesso às mensagens de Internet (IMAP) e o protocolo de transferência de hipertexto (HTTP) são protocolos da Internet que permitem o acesso a mensagens armazenadas em um servidor. Usando o IMAP ou o HTTP, você pode abrir seu email em qualquer computador que tenha uma conexão com a Internet. Depois de configurar a sua conta IMAP, você pode especificar as pastas que deseja mostrar e as que deseja ocultar. As contas HTTP sempre mostram todas as pastas disponíveis.

Possuir uma conta baseada no servidor permite que você economize tempo, fazendo o download apenas dos cabeçalhos das mensagens, para que possa escolher de quais mensagens deseja fazer o download mais tarde e quais deseja exibir integralmente. Quando estiver trabalhando off-line, você pode ler e responder a todas as mensagens de email, da mesma forma como o faria se estivesse trabalhando on-line. Na próxima vez que você trabalhar on-line, a sua conta de email baseada no servidor sincronizará o email no seu computador com o servidor. Durante o processo de sincronização, as ações que você tomou na sua conta são executadas no servidor.

Os seguintes tópicos fornecem mais informações:

Adicionar uma conta de email ou de grupos de notícias

Mostrar e ocultar pastas IMAP

Especificar do que você deseja fazer download

Ler e responder a mensagens de email IMAP ou HTTP

Excluir uma mensagem de uma conta IMAP

Ler mensagens de email off-line


Enviar uma mensagem de email

Para enviar uma mensagem de email

  1. Na barra de ferramentas, clique no botão Criar email.
  2. Nas caixas Para ou Cc, digite o nome de email de cada destinatário, separando os nomes com uma vírgula ou um ponto-e-vírgula ( ; ).

    Para adicionar nomes de email do Catálogo de endereços, clique no ícone de livro na janela Nova mensagem próximo a Para, Cc e Cco e, em seguida selecione nomes.

    Para usar a caixa Cco, no menu Exibir, selecione Todos os cabeçalhos.

  3. Na caixa Assunto, digite um título para a mensagem.
  4. Digite a mensagem e clique em Enviar na barra de ferramentas.

Observações

  • Se você tiver várias contas de email configuradas e desejar usar uma conta diferente da padrão, clique na caixa De e, em seguida, clique na conta de email desejada.
  • Se você estiver digitando uma mensagem off-line, sua mensagem será salva na Caixa de saída. Ela será enviada automaticamente quando você voltar para on-line.
  • Para salvar um rascunho da mensagem para usá-lo mais tarde, no menu Arquivo, clique em Salvar. Você também pode clicar em Salvar como para salvar uma mensagem de email em seu sistema de arquivos no formato de email (.eml), texto (.txt) ou HTML (.htm).


Formatando o texto da mensagem

Quando desejar adicionar ênfase ou estrutura especial ao texto da mensagem — como negrito, cor ou listas com marcadores — você poderá usar a linguagem de marcação de hipertexto (HTML), o padrão para a formatação de texto para a Internet. O uso da formatação HTML também permite incluir gráficos e links para sites da Web nas mensagens.

Quando você usa a formatação HTML, e o programa de email ou de notícias do destinatário não lê HTML, a mensagem aparece como texto sem formatação, com um arquivo HTML anexado. Somente programas de email que oferecem suporte a extensões multipropósito do Internet Mail (MIME) podem ler formatação HTML.

Os seguintes tópicos fornecem mais informações:

Usar formatação HTML

Alterar a fonte, o estilo ou o tamanho do texto

Formatar um parágrafo

Criar uma lista numerada ou com marcadores


Usar um papel de carta com mensagens de saída

Para usar um papel de carta com mensagens de saída

Com o papel de carta do Outlook Express, você pode criar mensagens atraentes para email e para grupos de notícias. O papel de carta é um modelo que pode incluir uma imagem de plano de fundo, cores de fonte de texto únicas e margens personalizadas.

Para aplicar um papel de carta a todas as mensagens de saída

  1. No menu Ferramentas, clique em Opções e, em seguida, clique na guia Redigir.
  2. Em Papel de carta, marque a caixa de seleção Email ou Notícias (ou ambas) e clique em Selecionar.

Para aplicar um papel de carta a uma mensagem individual

  • No menu Mensagem, aponte para Nova mensagem usando e selecione um estilo de papel de carta.

Para aplicar ou alterar o papel de carta após iniciar uma mensagem

  • No menu Formatar, aponte para Aplicar papel de carta e selecione um estilo de papel de carta.

Observação

  • Você só pode usar papel de carta em mensagens de saída no formato Rich Text (HTML). Para certificar-se de que a formatação HTML esteja ativada, no menu Formatar em uma janela de nova mensagem, clique em Rich Text (HTML). Um ponto preto aparece ao lado do comando quando ele é selecionado.


Inserindo itens em uma mensagem de email

Use os tópicos a seguir para aprender a adicionar itens às mensagens de email:

Adicionar uma assinatura a mensagens de saída

Inserir um arquivo em uma mensagem

Inserir um cartão de visita em todas as mensagens

Incluir som em uma mensagem

Inserir uma figura em uma mensagem

Inserir um hiperlink ou uma página HTML em uma mensagem


Enviando mensagens seguras

À medida que mais pessoas enviam informações confidenciais via email, é cada vez mais importante certificar-se de que os documentos enviados via email não sejam forjados e estar seguro de que as mensagens que você envia não podem ser interceptadas e lidas por qualquer outra pessoa que não o destinatário desejado.

Usando identificações digitais com o Outlook Express, você pode comprovar sua identidade em transações eletrônicas de maneira semelhante à apresentação de seu RG quando passa um cheque. Você também pode usar uma identificação digital para criptografar mensagens, mantendo-as particulares. As identificações digitais incorporam a especificação das extensões multipropósito do Internet Mail protegidas (S/MIME) para email eletrônico seguro.

Como funcionam as identificações digitais?

Uma identificação digital é composta de uma chave pública, uma chave particular e uma assinatura digital. Quando você assina digitalmente suas mensagens, você está adicionando sua assinatura digital e sua chave pública à mensagem. A combinação de uma assinatura digital com uma chave pública é denominada certificado. Com o Outlook Express, você pode especificar um certificado a ser usado por outras pessoas para enviar mensagens criptografadas para você. Este certificado pode ser diferente de seu certificado de autenticação.

Os destinatários podem usar sua assinatura digital para verificar sua identidade e usar sua chave pública para lhe enviar email criptografado que somente você poderá ler usando sua chave particular. Para enviar mensagens criptografadas, seu catálogo de endereços deve conter identificações digitais dos destinatários. Desta forma, você pode usar as chaves públicas deles para criptografar as mensagens. Quando um destinatário recebe uma mensagem criptografada, a chave particular dele é usada para descriptografar a mensagem para leitura.

Antes de começar a enviar mensagens assinadas digitalmente, você deve obter uma identificação digital. Se você estiver enviando mensagens criptografadas, seu catálogo de endereços deverá conter uma identificação digital para cada destinatário.

Onde obter identificações digitais?

As identificações digitais são emitidas por autoridades de certificação independentes. Quando você solicitar uma identificação digital em um site da Web de uma autoridade de certificação, sua identidade será verificada antes da emissão da identificação. Há diferentes classes de identificações digitais, cada uma oferecendo um nível diferente de credibilidade. Para obter mais informações, visite o site da Web da autoridade de certificação.

Como verificar uma assinatura digital?

Com a verificação de revogação, você pode verificar a validade de uma mensagem assinada digitalmente. Quando você faz esta verificação, o Outlook Express solicita informações sobre a identificação digital da autoridade de certificação apropriada. A autoridade de certificação envia de volta informações sobre o status da identificação digital, inclusive se a identificação foi revogada. As autoridades de certificação mantêm controle dos certificados que já foram revogados devido a perda ou rescisão.


O que são grupos de notícias?

Um grupo de notícias é uma coleção de mensagens postadas por indivíduos em um servidor de notícias (um computador que pode hospedar milhares de grupos de notícias).

Você pode localizar grupos de notícias sobre praticamente qualquer assunto. Embora alguns grupos de notícias sejam moderados, a maioria não é. Os grupos de notícias moderados "pertencem" a alguém que revisa as postagens, responde às perguntas, exclui mensagens inadequadas e assim por diante. Qualquer um pode postar mensagens para um grupo de notícias. Os grupos de notícias não requerem qualquer tipo de associação ou taxas de associação.

Para usar grupos de notícias no Outlook Express, seu provedor de serviços de Internet deve oferecer links para um ou mais servidores de notícias. Depois de configurar uma conta para cada servidor desejado no Outlook Express, você pode ler e postar mensagens em todos os grupos de notícias armazenados naquele servidor de notícias.

Quando você localiza um grupo de notícias que gosta, você pode "inscrever-se" nele de maneira que ele seja exibido na lista Pastas do Outlook Express. A inscrição fornece acesso fácil a seus grupos de notícias favoritos, eliminando a necessidade de rolar pela longa lista no servidor toda vez que desejar visitar um grupo de notícias favorito.

Os grupos de notícias podem conter milhares de mensagens, o que pode consumir muito tempo para classificar. O Outlook Express possui diversos recursos que facilitam a localização de informações que você deseja em grupos de notícias.

Os tópicos a seguir descrevem como usar o Outlook Express para participar de grupos de notícias:

Adicionar uma conta de email ou de grupos de notícias

Localizar grupos de notícias de interesse

Inscrever-se em um grupo de notícias

Ler mensagens de grupos de notícias

Postar uma mensagem em um grupo de notícias

Bloquear mensagens de um remetente ou domínio


Inscrever-se em um grupo de notícias

Para inscrever-se em um grupo de notícias

A vantagem da inscrição é que o grupo de notícias é incluído na sua lista Pastas para fácil acesso. Você pode inscrever-se em um grupo de notícias das seguintes maneiras:

  • Quando você adiciona um servidor de grupo de notícias, o Outlook Express solicita que você se inscreva nos grupos de notícias daquele servidor.
  • Clique no nome de um servidor de notícias na lista Pastas e, em seguida, clique em Grupos de notícias. Selecione o grupo de notícias no qual deseja se inscrever e clique em Inscrever. Você também pode cancelar a inscrição aqui.

    Quando você clica duas vezes em um nome na lista Grupo de notícias, uma inscrição é gerada automaticamente.

Observações

  • Quando você exibe um grupo de notícias sem inscrever-se nele, o nome do grupo aparece na lista Pastas. Clique no nome com o botão direito do mouse e, em seguida, clique em Inscrever. Para obter mais informações sobre como exibir um grupo de notícias sem inscrever-se nele, clique em Tópicos relacionados abaixo.
  • Para exibir um grupo de notícias em que você está inscrito, clique no nome do grupo na lista Pastas.
  • Para cancelar sua inscrição em um grupo de notícias, clique em Grupos de notícias, clique na guia Inscrito, selecione o grupo desejado e clique em Cancelar inscrição. Você pode também dar um clique com o botão direito do mouse no grupo de notícias em sua lista Pastas e, em seguida, clicar em Cancelar inscrição.


Postando mensagens em grupos de notícias

Há várias maneiras de postar mensagens, dependendo da ação que você estiver executando — respondendo a uma mensagem ou postando uma nova mensagem — e da abrangência da distribuição. Você também pode formatar mensagens e adicionar sua assinatura, cartão de visita ou links a arquivos. Algumas dessas opções exigem que o leitor de notícias do destinatário possa ler HTML — o que muitos não podem fazer.

Os tópicos a seguir fornecem mais informações sobre postagem de mensagens:

Postar uma mensagem em um grupo de notícias

Responder a uma mensagem de grupo de notícias

Enviar mensagens grandes

Definir o comprimento da linha em mensagens de saída de grupo de notícias


Organizando mensagens de grupos de notícias

Mensagens de grupos de notícias podem se tornar de difícil manejo se não forem classificadas em uma ordem que você possa usar. Os tópicos a seguir descrevem diversas maneiras de gerenciar um grupo de notícias grande e personalizar a janela do Outlook Express para suas necessidades.

Excluir mensagens de grupos de notícias

Localizar mensagens em um grupo de notícias

Gerenciar mensagens de notícias com regras

Exibir mensagens específicas

Agrupar mensagens e suas respostas

Personalizando a janela do Outlook Express


Evitar que as mensagens de grupo de notícias sejam descarregadas automaticamente

Para evitar que as mensagens de grupo de notícias sejam descarregadas automaticamente

  1. No menu Ferramentas, clique em Opções.
  2. Na guia Ler, desmarque a caixa de seleção Download automático de mensagens ao usar o painel de visualização.


Exibindo somente determinadas mensagens

Exibindo mensagens específicas

Se receber muitas mensagens, talvez você ache difícil trabalhar com uma caixa de entrada cheia. Também poderá ser difícil gerenciar grupos de notícias, alguns dos quais possuem um grande volume de mensagens. O Outlook Express fornece um conjunto de modos de exibição que tornam mais fácil trabalhar com mensagens de email e de notícias. Você pode usar estes modos de exibição para ver somente as mensagens que deseja ver. Você também pode criar seus próprios modos de exibição personalizados usando o Gerenciador de modos de exibição.

Os tópicos a seguir fornecem mais informações:

Usar modos de exibição para ler mensagens

Criar e usar modos de exibição personalizados


Gerenciando mensagens de email com regras

Quando você possui grandes volumes de mensagens recebidas, o Outlook Express pode ajudá-lo a processá-las de modo mais eficiente. Você pode usar regras no Outlook Express para classificar automaticamente as mensagens de entrada em pastas diferentes, realçar determinadas mensagens em cores, responder ou encaminhar automaticamente determinadas mensagens e muito mais.

Os tópicos a seguir fornecem mais informações:

Criar uma regra para mensagens de email

Alterar uma regra

Aplicar uma regra a mensagens descarregadas


Gerenciando mensagens de notícias com regras

Quando você se inscreve em um grupo de notícias, pode ficar difícil acompanhar o grande volume de mensagens de notícias. Você pode usar regras para sinalizar mensagens específicas, realçar mensagens com cores, fazer download de determinadas mensagens ou mesmo excluir mensagens não desejadas antes de vê-las.

Os tópicos a seguir fornecem mais informações:

Criar uma regra para mensagens de grupos de notícias

Alterar uma regra

Aplicar uma regra a mensagens descarregadas


Observar uma conversação

Para observar uma conversação

Em emails e em grupos de notícias, você pode observar uma conversação que seja de seu interesse. Uma conversação é uma mensagem original e todas as suas respostas.

  • Na lista de mensagens da caixa de entrada ou do grupo de notícias, selecione a conversação que deseja observar e, no menu Mensagem, clique em Observar conversação.

    Se a coluna Observar/ignorar da lista de mensagens estiver ativada, o ícone de observação ícone de observação aparecerá ao lado de todas as mensagens de uma conversação observada.

Observação

  • Você pode personalizar a cor das mensagens observadas para destacá-las. No menu Ferramentas, clique em Opções. Na guia Ler, no final da linha Realçar mensagens observadas com a cor, selecione a cor desejada e, em seguida clique em OK.


Agrupar mensagens e suas respostas

Para agrupar mensagens e suas respostas

Quando muitas pessoas participam em conversações de email ou de notícias, as respostas a uma determinada mensagem podem se tornar difíceis de controlar. Você pode configurar o Outlook Express de maneira que as respostas à mensagem sejam agrupadas sob a mensagem original. Em seguida, você pode exibir somente a mensagem original ou a mensagem e todas as suas respostas.

  • Quando você estiver na caixa de entrada ou em um grupo de notícias, no menu Exibir, aponte para Modo de exibição atual e selecione Agrupar mensagens por conversação.
  • Para exibir conversações expandidas para todas as mensagens, no menu Ferramentas, clique em Opções, clique na guia Ler e selecione Expandir automaticamente as mensagens agrupadas.

Observações

  • Para exibir a mensagem original e todas as respostas a ela, clique duas vezes no sinal de mais ( + ) à esquerda da mensagem original. Para exibir somente a mensagem original, clique duas vezes no sinal de subtração ( – ) ao lado da mensagem.
  • As conversações são agrupadas de acordo com o título da mensagem original. Por exemplo, se a mensagem que inicia uma conversação for intitulada "Idéias para utilização do Outlook Express", todas as respostas a essa mensagem serão intituladas "RE: Idéias para utilização do Outlook Express".


Aumentando o seu espaço em disco

Há várias maneiras de reduzir o espaço ocupado pelas mensagens de email e de grupos de notícias no disco rígido:

Compactar e fazer backup de pastas de email

Aumentar o espaço em disco excluindo mensagens de grupos de notícias armazenadas

Remover cópias de mensagens de email de saída

Armazenar mensagens em um servidor de email

Excluir arquivos de log usados para solução de problemas


Lendo mensagens de email off-line

Para ler mensagens de email off-line

Quando você trabalha off-line, o Outlook Express faz o download das mensagens de email para o computador local. Quando você decide trabalhar on-line novamente, as mensagens marcadas para exclusão são removidas, as mensagens na Caixa de saída são enviadas e todas as ações executadas off-line são concluídas.

O uso do Outlook Express off-line será útil na seguintes situações:

  • Se o seu provedor de serviços de Internet cobra por hora ou se você possui somente uma linha telefônica. Nestas condições, convém reduzir o tempo on-line.
  • Se você usa um laptop para ler suas mensagens enquanto viaja ou em qualquer outro momento em que não estiver conectado à Internet.

Vá para um destes tópicos para configurar o Outlook Express para suas necessidades:

Configurar o Outlook Express para reduzir o tempo on-line

Ler mensagens enquanto você estiver fora da sua conexão com a Internet

Observação

  • Trabalhar off-line é diferente de trabalhar desconectado. Quando você está desconectado, o Outlook Express toma a iniciativa de reconectá-lo. Quando você estiver trabalhando off-line, o Outlook Express só executará uma ação quando você voltar a trabalhar on-line. Nesse momento, ele iniciará todas as ações que você executou quando estava off-line.


Lendo mensagens de grupo de notícias off-line

A leitura de notícias off-line permite que você leia mensagens de grupos de notícias sem estar conectado à Internet, o que economiza custos de conexão. Para fazer isso, você deve inscrever-se no grupo de notícias cujas mensagens deseja ler off-line, marcá-lo para especificar se deseja ver cabeçalhos ou mensagens inteiras e transferir as mensagens para seu computador (sincronizar). Depois de feito isto, você pode fazer logoff da Internet e ler as mensagens no momento que lhe for oportuno.

Você pode escolher ler somente os cabeçalhos das mensagens, o que informa o assunto, o autor e o tamanho da mensagem. Ou você pode selecionar mensagens completas, incluindo arquivos anexados. Sincronizar para ler somente os cabeçalhos da mensagem em um grupo de notícias é muito mais rápido do que sincronizar para ler as mensagens e isto ainda pode lhe fornecer uma idéia das discussões atuais. Enquanto você estiver off-line, você pode marcar os cabeçalhos que parecem interessantes e fazer download somente daquelas mensagens quando se reconectar.


Personalizando a janela do Outlook Express

Há várias maneiras de organizar a janela do Outlook Express para adequá-la ao seu estilo de trabalho:

Alterar a exibição do painel de visualização

Alterar a lista Pastas, a barra de status ou as barras de ferramentas do Outlook Express

Personalizar a barra de ferramentas

Alterar as colunas exibidas na lista de mensagens

Alterar a fonte usada para exibir mensagens


Adicionar contatos ao seu Catálogo de endereços do Outlook Express

Para adicionar contatos ao catálogo de endereços no Outlook Express

Ao receber email, você pode adicionar o nome e o endereço de email do remetente ao seu catálogo de endereços no Outlook Express.

  1. Abra a mensagem.
  2. No menu Ferramentas, aponte para Adicionar ao Catálogo de endereços e selecione o usuário que deseja adicionar.

Você também pode configurar o Outlook Express para que as pessoas cujas mensagens você responde sejam adicionadas automaticamente ao Catálogo de endereços.

  1. No Outlook Express, no menu Ferramentas, clique em Opções.
  2. Na guia Enviar, marque a caixa de seleção Incluir automaticamente no catálogo de endereços os destinatários das minhas respostas.


Abrir o Internet Explorer do Outlook Express

Para abrir o Internet Explorer do Outlook Express

  • No menu Ajuda, aponte para Microsoft na Web e, em seguida, clique na opção da Web desejada.

    Por exemplo, clique em Pesquisar na Web para procurar por um site na Web, uma pessoa, uma empresa ou uma organização. Ou clique em O melhor da Web para abrir a página do MSN na Web, que lista alguns dos melhores sites da Web.


Exibir mensagens de grupos de notícias de maneira eficiente

Para exibir grupos de notícias de maneira eficiente

Usar estas dicas para exibir mensagens de grupos de notícias de maneira eficiente.

Para localizar grupos de notícias sobre tópicos específicos

  1. Selecione um servidor de notícias na lista Pastas e clique em Grupos de notícias.
  2. Na caixa de diálogo Exibir grupos de notícias que contenham, digite o tópico ou as palavras que descrevem o tipo de grupo de notícias que você está procurando.

Use o painel de visualização para exibir mensagens

  1. No menu Ferramentas, clique em Opções.
  2. Clique na guia Ler e marque a caixa de seleção Download automático de mensagens ao usar o painel de visualização.

Exibir somente mensagens de notícias não lidas em um grupo de notícias

  • Abra o grupo de notícias. No menu Exibir, aponte para Modo de exibição atual e clique em Ocultar mensagens lidas.

Exibir as respostas a uma mensagem específica em um grupo de notícias

  • Clique no sinal de mais ( + ) próximo à mensagem. As respostas a esta mensagem aparecem abaixo dela. Uma mensagem com suas respostas é denominada conversação.


Usar o Outlook Express do seu navegador da Web

Para usar o Outlook Express do seu navegador da Web

Você pode definir o Outlook Express como o seu programa de email padrão, para que ele seja aberto sempre que você clicar em um link de email em uma página da Web ou escolher o comando de email em seu navegador da Web ou leitor de notícias.

Da mesma forma, você pode configurar para que o Outlook Express seja o seu leitor de notícias, de maneira que quando você clicar em um link de leitura de notícias em uma página da Web ou escolher o comando leitura de notícias em seu navegador da Web, o Outlook Express seja aberto.

  1. No menu Ferramentas, clique em Opções e, em seguida, clique na guia Geral.
  2. Na área Programas de email padrão, clique em Tornar padrão para notícias ou email.


Atalhos do teclado do Outlook Express

Usando atalhos do teclado do Outlook Express

Você pode usar teclas de atalho para selecionar comandos e navegar pelo painel de visualização e pela lista de mensagens. Salvo onde indicado, os atalhos se aplicam tanto a email como a grupos de notícias.

Janela principal, janela de exibição de mensagens e janela de envio de mensagens

Para | Pressione
Abrir tópicos da Ajuda | F1
Selecionar todas as mensagens | CTRL+A

Janela principal e janela de mensagem

Para | Pressione
Imprimir a mensagem selecionada | CTRL+P
Enviar e receber email | CTRL+M
Excluir uma mensagem de email | DEL ou CTRL+D
Abrir ou postar uma nova mensagem | CTRL+N
Abrir o catálogo de endereços | CTRL+SHIFT+B
Responder ao autor da mensagem | CTRL+R
Encaminhar uma mensagem | CTRL+F
Responder a todos | CTRL+SHIFT+R ou CTRL+G (somente notícias)
Ir para sua Caixa de entrada | CTRL+I
Ir para a próxima mensagem da lista | CTRL+> ou CTRL+SHIFT+>
Ir para a mensagem anterior da lista | CTRL+< ou CTRL+SHIFT+<
Exibir as propriedades de uma mensagem selecionada | ALT+ENTER
Atualizar novas mensagens e cabeçalhos | F5
Ir para a próxima mensagem de email não lida | CTRL+U
Ir para a próxima conversação de notícias não lida | CTRL+SHIFT+U
Ir para uma pasta | CTRL+Y

Janela principal

Para | Pressione
Abrir uma mensagem selecionada | CTRL+O ou ENTER
Marcar uma mensagem como lida | CTRL+ENTER ou CTRL+Q
Mover-se entre a lista Pastas (se ativada), a lista de mensagens, o painel de visualização e a lista Contatos (se ativada). | TAB
Marcar todas as novas mensagens como lidas | CTRL+SHIFT+A
Ir para um grupo de notícias | CTRL+W
Expandir uma conversação de notícias (mostrar todas as respostas) | SETA À ESQUERDA ou SINAL DE ADIÇÃO (+)
Recolher uma conversação de notícias (ocultar mensagens) | SETA À DIREITA ou SINAL DE SUBTRAÇÃO (-)
Ir para o próximo grupo de notícias ou pasta não lido | CTRL+J
Fazer download de notícias para leitura off-line | CTRL+SHIFT+M

Janela de mensagem — exibindo ou enviando

Para | Pressione
Fechar uma mensagem | ESC
Localizar texto | F3
Localizar uma mensagem | CTRL+SHIFT+F
Alternar entre as guias Editar, Origem e Visualizar | CTRL+TAB

Janela de mensagem — somente enviando

Para | Pressione
Verificar nomes | CTRL+K ou ALT+K
Verificar ortografia | F7
Inserir uma assinatura | CTRL+SHIFT+S
Enviar (postar) uma mensagem | CTRL+ENTER ou ALT+S


Ícones de listas de mensagens do Outlook Express

Ícones de mensagens de email

Os ícones a seguir indicam a prioridade das mensagens, se as mensagens possuem arquivos anexados e se as mensagens estão marcadas como lidas ou não lidas.

Ícone | Indica que:
Ícone de anexo de arquivo | A mensagem possui um ou mais arquivos anexados.
Ícone de prioridade alta | A mensagem foi marcada como de prioridade alta pelo remetente.
Ícone de prioridade baixa | A mensagem foi marcada como de prioridade baixa pelo remetente.
Ícone de mensagem lida | A mensagem foi lida. O título da mensagem aparece em tipo claro.
Ícone de mensagem não lida | A mensagem não foi lida. O título da mensagem aparece em negrito.
Ícone de mensagem de email respondida | A mensagem foi respondida.
Ícone de mensagem de email encaminhada | A mensagem foi encaminhada.
Ícone de mensagem em andamento | A mensagem está em andamento na pasta Rascunhos.
Ícone de mensagem assinada digitalmente e não lida | A mensagem está assinada digitalmente e não foi aberta.
Ícone de mensagem criptografada, assinada digitalmente e não lida | A mensagem está criptografada e não foi aberta.
Ícone de mensagem criptografada e não lida | A mensagem está assinada digitalmente, criptografada e não foi aberta.
Ícone de mensagem assinada digitalmente e aberta | A mensagem está assinada digitalmente e foi aberta.
Ícone de mensagem criptografada e aberta | A mensagem está criptografada e foi aberta.
Ícone de mensagem criptografada, assinada digitalmente e aberta | A mensagem está assinada digitalmente, criptografada e foi aberta.
Ícone de conversação recolhida | A mensagem possui respostas que estão recolhidas. Clique no ícone para mostrar todas as respostas (expandir a conversação).
Ícone de conversação expandida | A mensagem e todas as suas respostas estão expandidas. Clique no ícone para ocultar todas as respostas (recolher a conversação).
Cabeçalho de mensagem de notícias não lida em um servidor IMAP | O cabeçalho da mensagem não lida está em um servidor IMAP.
Mensagem de notícias lida e marcada para exclusão em um servidor IMAP | A mensagem aberta está marcada para exclusão em um servidor IMAP.
Ícone ne mensagem de notícias na pasta Rascunhos | A mensagem está sinalizada.
Mensagem de notícias marcada para download | A mensagem IMAP está marcada para ser descarregada.
Mensagem de notícias e todas as conversações marcadas para download | A mensagem IMAP e todas as conversações estão marcadas para serem descarregadas.
Mensagem de notícias sem conversações marcada para download | A mensagem IMAP individual (sem conversações) está marcada para ser descarregada.

Ícones de mensagens de notícias

Os ícones a seguir indicam se uma conversação (um tópico e todas as suas respostas) está expandida ou recolhida e se mensagens e cabeçalhos estão marcados como lidos ou não lidos.

Ícone | Indica que:
Ícone de conversação recolhida | Este nível da conversação está recolhido. Clique no ícone para mostrar todas as respostas (expandir a conversação).
Ícone de conversação expandida | Este nível da conversação está expandido. Clique no ícone para ocultar todas as respostas (recolher a conversação).
Ícone de cabeçalho de mensagem descarregada e não lida | A mensagem ainda não foi aberta. O título aparece em negrito.
Ícone de cabeçalho de mensagem descarregada e lida | O cabeçalho da mensagem foi marcado como lido.
Ícone de mensagem lida; corpo e cabeçalho armazenados | A mensagem foi marcada como lida e está armazenada em um arquivo de mensagens no computador.
Ícone de mensagem de notícias não lida; cabeçalho e corpo armazenados | A mensagem não foi marcada como lida e o cabeçalho e o corpo estão armazenados em um arquivo de mensagens em seu computador.
Ícone de mensagem não disponível | A mensagem não está mais disponível no servidor.
Mensagem de notícias marcada para download | A mensagem de notícias está marcada para ser descarregada.
Mensagem de notícias e todas as conversações marcadas para download | A mensagem de notícias e todas as conversações estão marcadas para serem descarregadas.
Mensagem de notícias sem conversações marcada para download | A mensagem de notícias individual (sem conversações) está marcada para ser descarregada.
Ícone de mensagem de notícias respondida | A mensagem de notícias foi respondida.
Ícone de mensagem de notícias encaminhada | A mensagem de notícias foi encaminhada.
Ícone de grupo de notícias novo | O grupo de notícias é novo no servidor.
Ícone de mensagem de notícias na pasta Rascunhos | A mensagem está em andamento na pasta Rascunhos.
Ícone de mensagem de notícias na pasta Rascunhos | A mensagem está sinalizada.
Ícone de mensagem de notícias na pasta Rascunhos | A conversação é observada.
Ícone de mensagem de notícias na pasta Rascunhos | A conversação é ignorada.


Solução de problemas do Outlook Express

Use esta solução de problemas para identificar e resolver problemas relacionados ao uso do Microsoft Outlook Express. Clique na afirmação que melhor descreve o problema e tente as etapas sugeridas.

O que há de errado?

Quando inicio o Outlook Express, ele não se conecta ao meu provedor de serviços de Internet.

Consigo me conectar ao provedor de serviços de Internet, mas recebo uma mensagem de tempo limite quando faço o download de email.

Consigo me conectar ao provedor de serviços de Internet, mas não consigo enviar nem receber email.

Consigo me conectar ao provedor de serviços de Internet, mas não consigo exibir nenhum grupo de notícias.

Recebo uma mensagem de erro de conexão com notícias em um servidor específico e não consigo me conectar a um ou mais servidores de notícias.


Usando os recursos de acessibilidade do Microsoft Outlook Express

Além dos produtos e serviços de acessibilidade disponíveis no Microsoft Windows, os seguintes recursos tornam o Microsoft Outlook Express mais acessível a pessoas com deficiências.

Notificação sonora de novas mensagens

Você pode escolher se deseja ser notificado por um som quando novas mensagens de email chegam.

Listas de mensagens e pastas redimensionáveis

Você pode personalizar a maneira como as listas de mensagens e pastas são exibidas. Você pode exibir mensagens em um painel de visualização e dividir a janela, horizontal ou verticalmente, entre a lista de mensagens e o painel de visualização. Ou você pode exibir somente a lista de mensagens.

Barras de ferramentas personalizáveis

Você pode alterar a maneira como o texto aparece na barra de ferramentas, o tamanho dos ícones e alterar a barra de ferramentas para exibir os botões que você mais usa.

Acesso pelo teclado

Todos os recursos no Microsoft Outlook Express são acessíveis através do teclado ou do mouse. O Outlook Express oferece suporte a layouts de teclado Dvorak, os quais tornam os caracteres digitados mais freqüentemente mais acessíveis.


Formatar um parágrafo

Para formatar um parágrafo

  1. Clique em qualquer lugar no parágrafo ou selecione o texto que deseja formatar.
  2. Use a barra de ferramentas de formatação ou os comandos do menu Formatar para alterar o texto.
    Para | Faça isto
    Alterar o recuo de um parágrafo | Clique no botão Aumentar recuo ou Diminuir recuo na barra de ferramentas de formatação.
    Adicionar uma linha horizontal | Clique no local onde deseja que a linha apareça e, em seguida, clique no botão Inserir linha horizontal na barra de ferramentas de formatação.
    Formatar texto escrito em modo Rich Text (HTML) | No menu Formatar, aponte para Estilo e escolha uma opção.

Observações

  • Se você tiver problemas com a formatação, certifique-se de que a formatação HTML esteja ativada na janela da mensagem, clicando no menu Formatar e, em seguida, em Rich Text (HTML). Um ponto preto aparece ao lado do comando quando ele é selecionado.
  • Quando você usa a formatação HTML e o programa de email ou de notícias do destinatário não lê HTML, a mensagem aparece como texto sem formatação com um arquivo HTML anexado. O destinatário pode exibir o arquivo anexado, abrindo-o em qualquer navegador da Web.


Ler mensagens enquanto você estiver fora da sua conexão com a Internet

Para ler mensagens enquanto você estiver fora da sua conexão com a Internet

  1. No menu Ferramentas, clique em Opções.
  2. Na guia Geral, localize a caixa rotulada Se o computador não estiver conectado e selecione Conectar somente quando não estiver trabalhando off-line.
  3. Se você se conectar a um servidor IMAP ou HTTP, clique no nome do servidor na lista de pastas, certifique-se de que os itens que deseja exibir off-line estejam marcados e clique em Sincronizar contas.
  4. No menu Arquivo, clique em Trabalhar off-line.

Observação

  • Para verificar o tipo de conta que você possui, no menu Ferramentas, clique em Contas. Selecione sua conta de email e clique em Propriedades. O tipo de conta é listado na guia Avançado.


Configurar o Outlook Express para reduzir o tempo on-line

Para configurar o Outlook Express para reduzir o tempo on-line

Você pode configurar o Outlook Express para desconectar-se automaticamente após a seleção de Enviar e receber no menu Ferramentas. Depois, você poderá ler e redigir mensagens off-line, sem incorrer em despesas ou prender uma linha telefônica.

  1. No menu Ferramentas, clique em Opções.
  2. Na guia Conexão, marque a caixa de seleção Desligar após enviar e receber mensagens.
  3. Se você se conectar a um servidor IMAP ou HTTP, clique no nome do servidor na lista de pastas e certifique-se de que os itens que deseja exibir off-line estejam marcados.

Observações

  • Para se reconectar para enviar ou receber mensagens, no menu Ferramentas, aponte para Enviar e receber e selecione a opção desejada.
  • Se você selecionar uma pasta IMAP enquanto estiver off-line e não tiver marcado Trabalhar off-line no menu Arquivo, o Outlook Express irá se reconectar e não será desligado quando você clicar em Enviar/receber.


Exportar um catálogo de endereços

Para exportar um catálogo de endereços

  1. No menu Arquivo, aponte para Exportar e clique em Catálogo de endereços.
  2. Escolha um formato para exportar. Para exportar seu catálogo de endereços diretamente do Outlook Express, escolha Catálogo particular de endereços do Microsoft Exchange. Para usar um arquivo com informações de endereços separados por vírgulas, selecione Arquivo de texto.
  3. Clique em Exportar.
  4. Escolha o perfil mais adequado ao uso desejado para o catálogo de endereços exportado e clique em OK.


Inserir um arquivo em uma mensagem

Para inserir um arquivo em uma mensagem

  1. Clique em qualquer lugar na janela de mensagem.
  2. No menu Inserir, clique em Anexo e localize o arquivo que deseja anexar.
  3. Selecione o arquivo e clique em Anexar.

    O arquivo é listado na caixa Anexar no cabeçalho da mensagem.

Observação

  • Você também adicionar um arquivo de texto (*.txt) ao corpo da mensagem de email, clicando no menu Inserir e, em seguida, clicando em Texto de arquivo.


Inserir um hiperlink ou uma página HTML em uma mensagem

Para inserir um hiperlink ou uma página HTML em uma mensagem

  1. Clique no local da mensagem onde deseja que o texto do hiperlink ou da página da Web apareça.
  2. Para adicionar um hiperlink, no menu Inserir, clique em Hiperlink. Selecione o tipo de arquivo e digite o local ou o endereço do link.

    Para adicionar uma página HTML, no menu Inserir, clique em Texto de arquivo. Na caixa Arquivos do tipo, selecione Arquivos HTML e localize o arquivo que você deseja adicionar.

Observações

  • Se não for possível selecionar o comando de menu Hiperlink, certifique-se de que a formatação HTML esteja ativada, clicando no menu Formatar na janela de mensagem e, em seguida, clicando em Rich Text (HTML). Um ponto preto aparece ao lado do comando quando ele é selecionado.
  • Para criar um hiperlink a partir do texto da mensagem, selecione o texto antes de criar o hiperlink.


Inserir uma figura em uma mensagem

Para inserir uma figura em uma mensagem

  1. Clique no local da mensagem onde deseja que a imagem apareça.
  2. No menu Inserir, clique em Figura e, em seguida, clique em Procurar para localizar o arquivo de imagem.
  3. Digite as informações de Layout e Espaçamento do arquivo de imagem, conforme necessário.

Observações

  • Se não for possível selecionar o comando Figura, certifique-se de que a formatação HTML esteja ativada, clicando no menu Formatar na janela da mensagem e, em seguida, clicando em Rich Text (HTML). Um ponto preto aparece ao lado do comando quando ele é selecionado.
  • Se os destinatários da mensagem não puderem exibir as imagens inseridas, no menu Ferramentas, clique em Opções. Clique na guia Enviar, clique em Configurações de HTML e certifique-se de que a opção Enviar imagens com mensagens esteja selecionada. Em seguida, reenvie sua mensagem.
  • Para inserir uma figura de plano de fundo na mensagem, na janela de mensagem, no menu Formatar, aponte para Plano de fundo e clique em Figura. Clique no botão Procurar para pesquisar o arquivo que deseja usar.


Incluir som em uma mensagem

Para incluir som em uma mensagem

  1. Clique em qualquer lugar na janela de mensagem.
  2. No menu Formatar, aponte para Plano de fundo e clique em Som.
  3. Digite o nome do arquivo que deseja incluir e o número de vezes que deseja que o arquivo seja reproduzido.


Importar catálogos de endereços

Para importar catálogos de endereços

Você pode importar contatos do catálogo de endereços de outros arquivos de catálogo de endereços do Windows (.wab), bem como do Netscape Communicator, do catálogo particular de endereços do Microsoft Exchange ou de qualquer arquivo de texto (.csv).

Para o catálogo de endereços do Windows

  1. No menu Arquivo, aponte para Importar e clique em Catálogo de endereços.
  2. Selecione o catálogo de endereços ou o tipo de arquivo que deseja importar e clique em Abrir.

Para todos os outros formatos de catálogo de endereços

  1. No menu Arquivo, aponte para Importar e clique em Outro catálogo de endereços.
  2. Clique no catálogo de endereços ou no tipo de arquivo que deseja importar e, em seguida, clique em Abrir.

Se o seu catálogo de endereços não estiver listado, você poderá exportá-lo para um arquivo de texto (.csv) ou um arquivo no formato de troca de diretório LDAP (LDIF) e importá-lo usando esse tipo de arquivo.


Importar configurações de conta de email

Para importar configurações de conta de email

  1. No menu Arquivo, aponte para Importar e clique em Configurações da conta de email.
  2. Selecione o cliente de email que deseja importar e clique em Avançar.
  3. As configurações da conta de email aparecerão. Para aceitar essas configurações, selecione Aceitar configurações e clique em Avançar. Vá para a etapa 5.
  4. Para alterar qualquer uma das configurações, selecione Alterar configurações e clique em Avançar. Use o Assistente para conexão com a Internet para percorrer as configurações da conta de email. Faça todas as alterações desejadas e clique em Avançar.
  5. Na página Conclusão, clique em Concluir.
  6. Para ver as informações da conta, clique em Contas no menu Ferramentas.


Importar configurações de conta de grupos de notícias

Para importar configurações de conta de grupos de notícias

  1. No menu Arquivo, aponte para Importar e clique em Configurações da conta de notícias.
  2. Selecione a conta de grupo de notícias que deseja importar e clique em Avançar.
  3. As configurações da conta de grupo de notícias serão exibidas. Para aceitar essas configurações, selecione Aceitar configurações e clique em Avançar. Vá para a etapa 5.
  4. Para alterar qualquer uma das configurações, selecione Alterar configurações e clique em Avançar. Use o Assistente para conexão com a Internet para percorrer as configurações da conta de grupo de notícias. Faça todas as alterações desejadas e clique em Avançar.
  5. Na página Conclusão, clique em Concluir.
  6. Para ver as informações da conta, clique em Contas no menu Ferramentas.


Contatar seu provedor de serviços de Internet

Para contatar seu provedor de serviços de Internet

Se você encontrar um problema que não possa ser resolvido através da solução de problemas do Outlook Express, convém contatar o seu provedor de serviços de Internet ou o administrador de sistema da rede local. As configurações de conexão ou as informações da conta fornecidas pelo provedor de serviços de Internet ou pelo administrador do sistema podem estar incorretas ou o software ou os servidores do provedor podem não estar funcionando adequadamente.

Antes de contatar o provedor de serviços de Internet, você pode criar um log dos comandos que foram enviados e recebidos dos servidores de email. Isto pode ser útil para a solução do problema.

Para criar um arquivo de log

  1. No menu Ferramentas, clique em Opções.
  2. Na guia Manutenção, em Solução de problemas, selecione o tipo de servidor para o qual deseja criar um log.

Observações

  • Os arquivos de log podem se tornar muito grandes. Quando você tiver concluído a solução de problemas, certifique-se de limpar esta opção usando as etapas fornecidas acima.
  • Os arquivos de log são nomeados pelo tipo de servidor e possuem a extensão .log (por exemplo, pop3.log, smtp.log).


Informações sobre segurança avançada

O Outlook Express é compatível com as especificações das extensões multipropósito do Internet Mail protegidas (S/MIME) versão 2 e 3. Ele oferece suporte aos seguintes algoritmos de criptografia: RC2 (de 40 e 128 bits), DES (de 56 bits) e 3DES (de 168 bits). Os algoritmos de criptografia RC2 de 40 bits e DES são os únicos algoritmos disponíveis nas versões não americanas/canadenses do Outlook Express. O Outlook Express pode descriptografar email criptografado por RC2 (de 64 bits), mas não pode enviar mensagens usando esse algoritmo.

O Outlook Express só pode usar o SHA-1 como algoritmo de comprovação aleatória ao assinar mensagens. O tamanho de bit de sua chave particular varia, dependendo da autoridade de certificação da qual você a obtém e do processo usado na geração da chave.

As chaves particulares são armazenadas no computador e são tão seguras quanto ele. As chaves particulares instaladas com os componentes do sistema criptográfico da Microsoft não serão transmitidas para a autoridade de certificação que emite a identificação digital; as chaves não são armazenadas em caução em nenhum órgão governamental.


Alterar o status de confiança de uma identidade digital

Para alterar o status de confiança de uma identificação digital

Quando você adiciona a identificação digital de alguém ao catálogo de endereços, há um status de confiança associado a ela. O status de confiança indica se você confia no indivíduo, no grupo ou na corporação para quem o certificado foi emitido. O status de confiança padrão no Outlook Express é Herdar confiabilidade do emissor, o que significa que a identificação digital é confiável porque o emissor (por exemplo, uma autoridade de certificação) é confiável.

No entanto, nem todas as identificações digitais são originárias de autoridades de certificação. Se uma identificação digital é criada por indivíduos, talvez você não possa confiar nela automaticamente. Ou, se o proprietário de uma identificação digital avisá-lo de que suspeita que alguém violou a chave particular da identificação digital, convém alterar o status de confiança para Explicitamente não confiar.

  1. No catálogo de endereços, clique duas vezes no nome do contato.
  2. Clique na guia Identificações digitais, selecione a identificação digital cujo nível de confiança você deseja alterar e clique em Propriedades.
  3. Clique na guia Confiança e selecione uma opção na área Editar confiabilidade.
    • Clique em Herdar confiabilidade do emissor quando você desejar que o nível de confiança da identificação seja igual ao nível associado ao emissor.
    • Clique em Confiar explicitamente neste certificado quando você desejar confiar na identificação digital, independentemente de confiar no seu emissor.
    • Clique em Não confiar explicitamente neste certificado quando você não confia no tipo de identificação digital ou na pessoa ou empresa associada a ela. É preferível usar esta opção do que remover o certificado porque você será avisado de que o email contém um certificado não confiável.


Obter uma identificação digital e adicioná-la à sua conta de email

Para obter uma identificação digital e adicioná-la à sua conta de email

Para enviar mensagens assinadas digitalmente, primeiro é necessário obter uma identificação digital. O Outlook Express adiciona automaticamente essa identificação à sua conta de email quando você envia a primeira mensagem assinada digitalmente.

  1. Obter uma identificação digital de uma autoridade de certificação.

    Vá para o site da Web de identificação digital do Microsoft Outlook Express para obter links que o levarão a uma autoridade de certificação.

  2. Em uma nova janela de mensagem, no menu Ferramentas, clique em Assinar digitalmente.
  3. Redija e envie sua mensagem.

Quando você envia a mensagem, o Outlook Express pesquisa em seu computador uma identificação digital válida com o mesmo endereço de email e adiciona-a à sua conta de email. Se for localizada mais de uma identificação digital válida, você deverá escolher qual identificação deseja adicionar à conta de email.

Observações

  • Para usar uma identificação digital, o endereço de email de sua identificação digital deve corresponder ao endereço da sua conta de email. Se tiver várias contas de email, você precisará de uma identificação digital separada para cada conta a partir da qual deseja enviar email seguro.
  • Se você tiver configurado um endereço de resposta diferente (na guia Geral da caixa de diálogo de propriedades da conta), os destinatários da mensagem não poderão usar sua identificação para responder com email criptografado. Quando você envia email seguro, seu endereço de resposta deve ser o mesmo da conta a partir da qual você enviou email assinado digitalmente.


Alterar o local de armazenamento de sua mensagem

Para alterar o local de armazenamento de sua mensagem

  1. No menu Ferramentas, clique em Opções, clique na guia Manutenção e, em seguida, clique em Pasta de armazenamento.
  2. Clique em Alterar e selecione uma nova pasta para o armazenamento da mensagem.


Ler e responder a mensagens de email IMAP ou HTTP

Para ler e responder a mensagens de email IMAP ou HTTP

  1. Na lista Pastas, clique na pasta que deseja ler.
  2. Na lista de mensagens, clique em uma mensagem para exibi-la no painel de visualização ou clique duas vezes nela para abri-la na sua própria janela.
  3. Na janela da mensagem, clique em Responder, Responder a todos, ou Encaminhar para responder a uma mensagem. Quando tiver concluído a resposta, clique em Enviar.

Observação

  • Se você receber um erro durante a leitura de uma mensagem, pode ser que não tenha sido feito download do corpo da mensagem. O Outlook Express fará download automaticamente da mensagem se você estiver on-line.


Mostrar e ocultar pastas IMAP

Para mostrar e ocultar pastas IMAP

Quando você sincronizar pela primeira vez sua conta de protocolo de acesso às mensagens de Internet (IMAP), será feito o download de todas as mensagens de todas as suas pastas, a menos que você oculte algumas delas ou altere as suas configurações de sincronização (por exemplo, de Todas as mensagens para Somente cabeçalhos.)

  1. Enquanto estiver on-line, clique em um servidor IMAP na lista Pastas.

    As pastas de email serão exibidas na janela principal.

  2. Clique em Pastas IMAP.
  3. Na caixa de diálogo Mostrar/ocultar pastas IMAP, selecione uma pasta e clique em Ocultar para evitar que seja feito o download de seu conteúdo. Clique em Mostrar para exibir a pasta e fazer download de seu conteúdo.

    Somente as pastas exibidas serão descarregadas quando você sincronizar a conta.

Observação

  • Você pode alterar as configurações da sincronização para especificar se deseja fazer o download de títulos, de mensagens inteiras ou somente de novas mensagens.


Especificar do que você deseja fazer download

Para especificar do que você deseja fazer download

Você pode tornar disponíveis para exibição off-line todas as mensagens, somente cabeçalhos ou somente novas mensagens, alterando as configurações de sincronização das pastas IMAP, HTTP ou do servidor de notícias.

  1. Na lista Pastas, selecione um servidor IMAP, HTTP ou de notícias.
  2. Na janela principal, selecione uma ou mais pastas ou grupos de notícias.
  3. Clique em Configurações e, em seguida, clique para alterar a configuração para uma das seguintes opções:
    • Todas as mensagens
    • Somente novas mensagens
    • Somente cabeçalhos

    Se você não desejar que mensagens de uma determinada pasta ou grupo de notícias sejam descarregadas, clique em Não sincronizar.


Usar verificação de revogação

Para usar verificação de revogação

Quando a verificação de revogação está ativada, as identificações digitais de mensagens seguras recebidas são verificadas quando são abertas, desde que você esteja on-line. Uma mensagem é automaticamente enviada para a autoridade de certificação solicitando informações sobre a identidade digital usada para a mensagem.

  1. No menu Ferramentas, clique em Opções.
  2. Na guia Segurança, clique em Avançado.
  3. Clique em Somente quando on-line se desejar que mensagens assinadas digitalmente sejam verificadas. Para usar esse recurso, você já deverá estar on-line.


Configurar zonas de segurança

Para configurar zonas de segurança

No Outlook Express, as zonas de segurança permitem escolher se conteúdo ativo, como controles ActiveX e scripts, pode ser executado a partir de mensagens de email HTML. Você pode escolher um nível moderado de segurança que permita a execução da maioria do conteúdo ativo ou escolher um nível mais restritivo de segurança.

  1. No menu Ferramentas, clique em Opções e, em seguida, clique na guia Segurança.
  2. Na seção Zonas de segurança, escolha uma zona de segurança do Internet Explorer:
    • Escolha Zona da Internet para uso padrão. Ela é usada pela maioria dos usuários do Outlook Express.
    • Escolha Zona de sites restritos para criar um ambiente mais seguro.

Observação

  • Você pode ajustar o nível de segurança destas e de outras zonas no Internet Explorer. As configurações de segurança definidas no Internet Explorer também se aplicam ao Outlook Express. No Internet Explorer, no menu Ferramentas, clique em Opções da Internet e ajuste as configurações na guia Segurança.


Usar o Outlook Express para completar um endereço de email

Para usar o Outlook Express para completar um endereço de email

  1. Em uma nova janela de mensagem, digite um nome ou endereço parciais na caixa Para.
  2. No menu Ferramentas, clique em Verificar nomes.

Observação

  • Para configurar o Outlook Express para verificar nomes automaticamente, clique em Opções no menu Ferramentas e, em seguida, selecione a guia Enviar. Selecione Completar endereços de email automaticamente ao redigir.


Enviar um mensagem assinada digitalmente ou criptografada

Para enviar uma mensagem assinada digitalmente ou criptografada

O email assinado digitalmente permite que um destinatário do email verifique sua identidade. Criptografar uma mensagem de email evita que outras pessoas a leiam enquanto ela está em trânsito.

  • Redija uma mensagem.
  • Para assinar a mensagem digitalmente, clique em Assinar digitalmente no menu Ferramentas.
  • Para criptografar a mensagem, clique em Criptografar no menu Ferramentas.

    Observação

    • Você deve possuir uma identificação digital para assinar digitalmente ou criptografar email. Se você não possuir uma identificação digital, o Outlook Express perguntará se você deseja obter uma.


Configurar o Outlook Express para usar vários certificados

Para configurar o Outlook Express para usar vários certificados

Você pode configurar o Outlook Express para enviar mensagens assinadas digitalmente usando um certificado e enviar mensagens criptografadas usando outro certificado. É necessário obter pelo menos um certificado antes de continuar.

  1. No menu Ferramentas, clique em Contas.
  2. Selecione a conta que deseja usar com o certificado e clique em Propriedades.
  3. Na guia Segurança, clique em Selecionar para o tipo de certificado que deseja usar.


Exportar mensagens para o Microsoft Outlook ou o Microsoft Exchange

Para exportar mensagens para o Microsoft Outlook ou o Microsoft Exchange

  1. No menu Arquivo, aponte para Exportar e, em seguida, clique em Mensagens.
  2. Na caixa de diálogo Escolher perfil, escolha o nome do perfil que melhor se adapte ao programa da Microsoft para o qual você está exportando.
  3. Para exportar todas as mensagens, clique em Todas as pastas.
  4. Para exportar mensagens em uma ou mais pastas, clique em Pastas selecionadas. Depois, selecione as pastas que deseja exportar.


Importar mensagens de outros programas de email

Para importar mensagens de outros programas de email

Usando o Assistente para importação do Outlook Express, você pode importar mensagens de email facilmente a partir de diversos programas de email populares da Internet, como Netscape Communicator e Eudora, bem como do Microsoft Exchange e do Microsoft Outlook.

  1. No menu Arquivo, aponte para Importar e, em seguida, clique em Mensagens.
  2. Selecione um programa de email do qual deseja importar mensagens e, em seguida, clique em Próxima.
  3. Verifique o local das mensagens e clique em Próxima.
  4. Escolha Todas as pastas para importar todas as mensagens e clique em Próxima. Você pode escolher Pastas selecionadas para importar mensagens de uma ou mais pastas.
  5. Clique em Concluir.

Observação

  • Se você não tiver certeza de qual programa de email deseja importar mensagens, inicie o programa de email. No menu Ajuda, selecione Sobre e verifique as informações.


Personalizar a barra de ferramentas

Para personalizar a barra de ferramentas

  1. Se você estiver na janela principal, no menu Exibir, clique em Layout e, em seguida, clique em Personalizar barra de ferramentas.

    Se estiver em uma janela de mensagem, no menu Exibir, aponte para Barras de ferramentas e clique em Personalizar.

  2. Para modificar o texto da barra de ferramentas, selecione um item na lista Opções de texto.
  3. Para modificar o tamanho do ícone, selecione um item na lista Opções de ícone.
  4. Para adicionar ou remover botões, clique no nome do botão na lista Botões de barra de ferramentas disponíveis e, em seguida, clique em Adicionar ou Remover.

    Para alterar a ordem em que os botões aparecem, clique no botão na lista Botões da barra de ferramentas atual e, em seguida, clique em Mover para cima ou Mover para baixo.


Localizar mensagens de email em suas pastas de mensagens

Para localizar mensagens de email em suas pastas de mensagens

  1. No menu Editar, aponte para Localizar e, em seguida, clique em Mensagem.
  2. Digite os critérios nos campos de pesquisa.

Observações

  • Por padrão, o Outlook Express pesquisa a pasta selecionada no momento. Para pesquisar em outra pasta, clique em Procurar e selecione a pasta desejada.
  • Você também pode localizar mensagens reclassificando as colunas (clicando, por exemplo, nos cabeçalhos Assunto, De ou Enviado). Clique no cabeçalho da coluna para reordenar as mensagens por essa coluna. Por exemplo, quando você clica na coluna De, as mensagens são classificadas em ordem alfabética pelo nome do remetente.


Sinalizar mensagens de email ou de notícias

Para sinalizar mensagens de email ou de notícias

Depois de receber uma mensagem, você pode sinalizá-la para consulta posterior.

  • Na janela principal, clique na coluna do sinalizador junto à mensagem que deseja sinalizar.

    -ou-

  • Na janela principal, selecione a mensagem que deseja sinalizar e, no menu Mensagem, clique em Sinalizar mensagem.

Observações

  • Você pode classificar todas as mensagens sinalizadas e agrupá-las clicando no ícone do sinalizador no cabeçalho da coluna do sinalizador.
  • Você pode remover o sinalizador de uma mensagem clicando no ícone do sinalizador.
  • Você pode definir uma regra que sinalize determinadas mensagens quando elas são recebidas.


Alterar a fonte, o estilo e o tamanho do texto

Para alterar a fonte, o estilo e o tamanho do texto

Você pode alterar a maneira como o texto aparece em todas as suas mensagens ou fazer alterações ao texto selecionado em uma mensagem.

Para alterar o estilo do texto de todas as mensagens

  1. No menu Ferramentas, clique em Opções.
  2. Na guia Redigir, clique em Configurações.

Para formatar texto em mensagens individuais

  1. Selecione o texto que deseja formatar.

    (Para alterar a fonte de uma mensagem inteira, no menu Editar, clique em Selecionar tudo.)

  2. Na barra de ferramentas de formatação, clique nos botões das opções desejadas.

Observações

  • Se você tiver problemas na formatação, certifique-se de que a formatação HTML está ativada, clicando no menu Formatar em uma nova janela de mensagem e, em seguida, clicando em Rich Text (HTML). Um ponto preto aparece ao lado do comando quando ele é selecionado.
  • Quando você usa a formatação HTML e o programa de email ou de notícias do destinatário não lê HTML, a mensagem aparece como texto sem formatação, com um arquivo HTML anexado. O destinatário pode exibir o arquivo anexado, abrindo-o em qualquer navegador da Web.


Ignorar uma conversação

Para ignorar uma conversação

Tanto em email como em grupos de notícias, você pode ignorar e, até mesmo, ocultar conversações que não sejam de seu interesse. Uma conversação é uma mensagem original e todas as suas respostas.

  1. Na lista de mensagens do grupo de notícias ou da caixa de entrada, selecione a conversação que deseja ignorar.
  2. No menu Mensagem, clique em Ignorar conversação.

    Se a coluna Observar/ignorar da lista de mensagens estiver ativada, um ícone ignorar ícone ignorar aparecerá ao lado de todas as mensagens de uma conversação ignorada.

Observações

  • Para ocultar mensagens ignoradas de maneira que não atravanquem suas listas de mensagens, clique em Exibir, aponte para Modo de exibição atual e, em seguida, selecione Ocultar mensagens lidas ou ignoradas.

    A seleção de Ocultar mensagens lidas ou ignoradas ocultará as mensagens que você tenha lido e/ou ignorado.

  • Se você desejar ocultar as mensagens ignoradas, mas desejar manter visíveis as mensagens lidas, clique em Ocultar mensagens lidas ou ignoradas conforme as instruções acima e, em seguida, clique em Exibir, aponte para Modo de exibição atual e selecione Definir modos de exibição. Na caixa de diálogo Definir modos de exibição, clique em Novo. Na caixa 1 do Editor de modo de exibição, selecione Quando a mensagem tiver sido lida. Na caixa 2, clique nas palavras Mostrar/ocultar e selecione Mostrar mensagens. Na caixa 3, dê um nome a este modo de exibição e, em seguida, clique em OK.


Criar uma lista numerada ou com marcadores

Para criar uma lista numerada ou com marcadores

  1. Na mensagem, clique no local onde deseja que a lista inicie.
  2. No menu Formatar, aponte para Estilo e, em seguida, clique em Lista numerada ou Lista com marcadores.
  3. Digite o primeiro item da lista. Quando você pressionar ENTER, outra entrada de lista é iniciada na próxima linha.
  4. Para finalizar a lista, pressione ENTER duas vezes.

Observações

  • Se você tiver problemas na formatação, certifique-se de que a formatação HTML está ativada, clicando no menu Formatar em uma nova janela de mensagem e, em seguida, clicando em Rich Text (HTML). Um ponto preto aparece ao lado do comando quando ele é selecionado.
  • Quando você usa a formatação HTML e o programa de email ou de notícias do destinatário não lê HTML, a mensagem aparece como texto sem formatação, com um arquivo HTML anexado. O destinatário pode exibir o arquivo anexado, abrindo-o em qualquer navegador da Web.
  • Nomes de estilo no menu Formatar correspondem às marcações HTML padrão. Por exemplo, a lista de pastas é criada com a marcação DIR e a lista de menus é criada com a marcação MENU. Para obter mais informações, consulte uma referência a HTML.


Receber notificação sonora de novas mensagens

Para receber notificação sonora de novas mensagens

  1. No menu Ferramentas, clique em Opções.
  2. Na guia Geral, marque a caixa de seleção Tocar um som quando uma mensagem nova chegar.


Ler e enviar mensagens internacionais

Para ler e enviar mensagens internacionais

O Outlook Express normalmente pode exibir mensagens no idioma em que elas são enviadas. No entanto, algumas mensagens, especialmente as de grupo de notícias, freqüentemente não possuem informações suficientes (ou as informações estão incorretas) no cabeçalho do arquivo para exibir o idioma correto.

Para alterar a codificação do idioma de uma mensagem que você está enviando

  • Na janela de mensagem, no menu Exibir, aponte para Codificação e clique na codificação de idioma que deseja usar. (Você já deve ter suporte para esse idioma, que pode ser obtido na área Internacional do site do Internet Explorer na Web.)

O Outlook Express exibe mensagens recebidas usando a codificação padrão para leitura de mensagens, a menos que o cabeçalho da mensagem especifique uma codificação de idioma específica.

Para definir uma codificação padrão para a leitura de mensagens

  1. No menu Ferramentas, clique em Opções e, na guia Ler, clique em Fontes.
  2. Selecione um idioma na parte superior e clique em Definir como padrão.

Enviando mensagens internacionais

Quando você responde a uma mensagem, ela é enviada na mesma codificação de idioma da mensagem original. Se você alterar a codificação do idioma na sua resposta, os caracteres originais podem não aparecer de maneira apropriada, a menos que você esteja enviando a mensagem em HTML (e o programa de recepção possa ler HTML). Você também pode enviar a mensagem usando Unicode; no entanto, nem todos os programas de email e de leitura de notícias podem exibir mensagens Unicode.

Para usar uma codificação diferente para enviar uma única mensagem

  • Na janela de mensagem, no menu Formatar, aponte para Codificação e, em seguida, clique na codificação de idioma que deseja usar.

Mensagens novas usam a configuração de codificação padrão para envio de mensagens.

Para definir a codificação padrão para enviar mensagens

  1. No menu Ferramentas, clique em Opções.
  2. Na guia Enviar, clique em Configurações internacionais e selecione a codificação padrão desejada.


Ser notificado quando as mensagens de saída forem recebidas

Para ser notificado quando as mensagens de saída forem recebidas

Você pode configurar o Outlook Express para exibir uma confirmação do email enviado. A confirmação é enviada quando o destinatário da mensagem exibe sua mensagem. Isto é útil quando você está enviando informações em que o tempo é um fator importante ou quando desejar confirmação de que sua mensagem foi recebida.

Para solicitar uma confirmação para mensagens individuais

  • Na janela da nova mensagem, no menu Ferramentas, clique em Solicitar confirmação de leitura.

Para solicitar uma confirmação para todas as mensagens

  1. No menu Ferramentas, clique em Opções.
  2. Na guia Confirmações, marque a caixa de seleção Solicitar confirmação de leitura para todas as mensagens enviadas.

Observação

  • Os destinatários da mensagem podem optar por não enviar confirmações de leitura, mesmo quando são solicitados. Se não desejar enviar confirmações, no menu Ferramentas, clique em Opções. Na guia Confirmações, selecione uma opção Retornando confirmações de leitura.


Adicionar uma assinatura a mensagens de saída

Para adicionar uma assinatura a mensagens de saída

  1. No menu Ferramentas, clique em Opções e, em seguida, clique na guia Assinaturas.
  2. Para criar uma assinatura, clique em Nova e digite texto na caixa Editar assinatura ou clique em Arquivo e localize o arquivo de texto ou HTML que gostaria de usar.
  3. Selecione a caixa de seleção Adicionar assinaturas a todas as mensagens enviadas.

Observações

  • Para usar assinaturas diferentes para contas diferentes, na área Assinaturas, selecione a assinatura, clique em Avançado e selecione a conta com a qual deseja usar a assinatura.
  • Para usar uma assinatura somente em mensagens individuais, certifique-se de desmarcar a caixa de seleção Adicionar assinaturas a todas as mensagens enviadas. Quando você redigir a mensagem, no menu Inserir, aponte para Assinaturas e clique na assinatura desejada.


Inserir um cartão de visita em todas as mensagens

Para inserir um cartão de visita em todas as mensagens

  1. No menu Ferramentas, clique em Opções e, em seguida, selecione a guia Redigir.
  2. Na seção Cartões de visita, selecione Email ou Notícias e, em seguida, selecione um cartão de visita na lista suspensa.
  3. Para inserir seu cartão de visita, você deve primeiro criar um contato para si mesmo no catálogo de endereços.

Observações

  • Você pode incluir o cartão de visita de qualquer contato no catálogo de endereços.
  • Para alterar informações em um cartão de visita, clique no botão Editar.
  • Para adicionar um cartão de visita ou uma assinatura a uma mensagem individual, na janela de mensagem, no menu Inserir, clique em Assinatura ou em Meu cartão de visita.


Criar um papel de carta para mensagens de saída

Para criar um papel de carta para mensagens de saída

Você pode usar o Assistente de papel de carta para criar novas aparências para suas mensagens de email e de grupos de notícias.

  1. No menu Ferramentas, clique em Opções e, em seguida, clique na guia Redigir.
  2. Na área Papel de carta, clique em Criar nova.

Observações

  • Para usar o papel de carta que você vê em uma mensagem recebida de outra pessoa, selecione a mensagem e, em seguida, no menu Arquivo, clique em Salvar como papel de carta.
  • Um arquivo de papel de carta é um arquivo HTML e pode ser editado no Outlook Express. Em uma janela de nova mensagem, no menu Exibir, clique em Editar código fonte e, em seguida, clique na guia Fonte para fazer as alterações.
  • Quando criar seu papel de carta, tente manter o tamanho do arquivo menor do que 10 KB. Figuras e outros objetos podem tornar o arquivo muito grande para ser descarregado com facilidade. (Verifique o tamanho do seu papel de carta na pasta Papel de carta em \Arquivos de programa\Arquivos comuns\Microsoft shared\Papel de carta).


Usando formatação HTML

Para usar formatação HTML

Quando você cria mensagens usando formatação HTML, somente programas de email que oferecem suporte a HTML podem ler a formatação. Se o programa de email ou de leitura de notícias do destinatário não ler HTML, a mensagem será exibida como texto sem formatação, com um arquivo HTML anexado.

Para formatar todas as mensagens de saída usando HTML

  1. Na janela principal, no menu Ferramentas, clique em Opções e, em seguida, clique na guia Enviar.
  2. Nas seções Formato para envio de mensagens ou Formato para envio de notícias, clique em HTML.

Para formatar uma mensagem individual usando HTML

  • Na janela de mensagens de email, certifique-se de que a formatação HTML está ativada clicando no menu Formatar. Se a formatação HTML estiver ativada, um ponto preto aparecerá ao lado do item chamado Rich Text (HTML).

Observações

  • Para editar marcas de fonte HTML, no menu Exibir, certifique-se de que uma marca de seleção aparece ao lado de Editar código fonte. Em seguida, selecione a guia Fonte e inicie a edição.
  • Para configurar o Outlook Express de maneira que suas respostas às mensagens sejam enviadas em um formato que o programa de email ou de leitura de notícias do remetente possa ler, na janela principal, no menu Ferramentas, clique em Opções e, em seguida, clique na guia Enviar. Marque a caixa de seleção Responder às mensagens no formato em que elas forem enviadas.


Criar e usar modos de exibição personalizados

Para criar e usar modos de exibição personalizados

No Outlook Express, você pode criar modos de exibição personalizados para obter a exibição de suas mensagens exatamente como deseja.

  1. No menu Exibir, aponte para Modo de exibição atual e, em seguida, clique em Definir modos de exibição.
  2. Clique em Novo.
  3. Selecione uma ou mais condições para o modo de exibição que está criando.
    (A caixa Exibir descrição descreve o modo de exibição da maneira como foi criado. Adicione ou exclua condições, conforme necessário, para criar o modo de exibição exatamente como deseja.)
  4. Clique em uma palavra sublinhada na caixa Exibir descrição para escolher uma opção ou para digitar um valor.
  5. Clique em Mostrar/ocultar para decidir se irá mostrar ou ocultar as mensagens que correspondem às condições da exibição.

Observação

  • Se você criar um modo de exibição que faça com que as mensagens desapareçam inesperadamente, simplesmente altere as configurações Mostrar/ocultar do modo exibição para ver a mensagem novamente.


Usar modos de exibição para ler mensagens

Para usar modos de exibição para ler mensagens

O Outlook Express possui modos de exibição padrão que você pode usar em vez de criar modos de exibição personalizados.

No menu Exibir, aponte para Modo de exibição atual e, em seguida, clique em uma das opções a seguir:

  • Mostrar todas as mensagens.
    Este modo de exibição mostra todas as mensagens em uma de suas pastas, como sua caixa de entrada — nova e antiga, lida e não lida.
  • Ocultar mensagens lidas.
    Este modo de exibição oculta todas as mensagens que você tiver lido, deixando somente as mensagem que você não tiver lido.
  • Mostrar mensagens descarregadas (usar somente com IMAP e grupos de notícias).
    Este modo de exibição exibe as mensagens que foram descarregadas recentemente do servidor.
  • Mostrar respostas às minhas mensagens (usar somente com grupos de notícias).
    Este modo de exibição exibe somente as mensagens que são respostas a uma mensagem postada em um grupo de notícias.
  • Ocultar mensagens lidas ou ignoradas.
    Este modo de exibição oculta mensagens que foram lidas ou às quais você aplicou o comando Ignorar conversação.

Você também pode escolher organizar as mensagens da Caixa de entrada por assunto. Para isto, no menu Modo de exibição atual, clique em Agrupar mensagens por conversação.

Observação

  • O modo de exibição escolhido para um tipo de email ou grupo de notícias permanecerá válido até que você o altere.


Assinar digitalmente ou criptografar mensagens automaticamente

Para assinar digitalmente ou criptografar mensagens automaticamente

  1. Na janela principal, no menu Ferramentas, clique em Opções.
  2. Clique na guia Segurança e, em seguida, marque as caixas de seleção apropriadas na área Email seguro.


Aumentar os tempos limites do servidor

  1. No menu Ferramentas, clique em Contas.
  2. Selecione a conta e, em seguida, clique em Propriedades.
  3. Na guia Avançado, na área Tempos limite do servidor, mova o controle deslizante para a direita.

Isto resolveu o problema?

Sim. Feche a solução de problemas.

Não. Desejo tentar outras opções da solução de problemas.


Verificar as configurações da sua conta de email

Para verificar as configurações da sua conta de email

  1. No menu Ferramentas, clique em Contas.
  2. Selecione a conta de email e clique em Propriedades.
  3. Nas guias Servidores, Conexão e Avançado, verifique as configurações com as fornecidas pelo seu provedor de serviços de Internet.

    Se as suas configurações corresponderem às informações do provedor de serviços de Internet, contate o provedor para verificar se você tem as configurações corretas e se os servidores dele estão funcionando corretamente. Certifique-se também de que o servidor do provedor de serviços de Internet oferece suporte a protocolos PPP, SMTP e POP3 ou IMAP.

Isso resolveu o problema?

Sim. Feche a solução de problemas.

Não. Desejo contatar o meu provedor de serviços de Internet.


Verificar a conexão com o provedor de serviços de Internet

Para verificar a conexão com o provedor de serviços de Internet

Tente estas etapas, conforme apropriado:

  • Estabeleça a conexão com o seu provedor de serviços de Internet antes de tentar exibir ou fazer download de mensagens.
  • Se você usar um modem, verifique as configurações da conexão. Para verificá-las:
    • Se estiver usando o Windows 98, na área de trabalho, clique duas vezes em Meu computador, clique duas vezes em Rede dial-up e, em seguida, clique duas vezes no ícone que representa o provedor de serviços de Internet.
    • Se estiver usando o Windows 2000 ou o Windows Millennium Edition, clique em Iniciar, aponte para Configurações e clique em Conexões dial-up e de rede ou Rede dial-up.
    • Se estiver usando o Windows XP, clique em Iniciar, clique em Painel de controle, clique em Conexões de rede e de Internet, clique em Opções da Internet e, em seguida, clique na guia Conexões.

    Se você usar conexões com um servidor proxy ou uma rede local, contate o administrador da rede.

  • Para obter ajuda sobre a conexão de rede dial-up, consulte a seção sobre rede dial-up (ou conexão dial-up) da Ajuda do Windows.
  • Se suspeitar de algum problema com o modem, consulte as informações sobre modems na Ajuda do Windows.

Isso resolveu o problema?

Sim. Feche a solução de problemas.

Não. Desejo tentar outras opções da solução de problemas.

Não. Desejo contatar meu provedor de serviços de Internet.


Configurar o caminho para sua caixa de correio em um servidor IMAP

Para configurar o caminho para sua caixa de entrada em um servidor IMAP

  1. No menu Ferramentas, clique em Contas.
  2. Selecione seu servidor IMAP da lista de contas.
  3. Clique em Propriedades e, em seguida, clique na guia IMAP.
  4. Digite o caminho na caixa Caminho da pasta raiz.

    O caminho da pasta raiz identifica a caixa de entrada que contém suas pastas no servidor. Não finalize o caminho da pasta raiz com um caractere de hierarquia. Por exemplo, ~nomedeusuário/Correio é um caminho de pasta raiz válido, mas ~nomedeusuário/Correio/ não é. Se tiver dúvidas quanto ao que digitar, deixe essa caixa em branco.

Observação

  • Se o servidor IMAP for um servidor Cyrus, as pastas de usuário deverão estar contidas na pasta Caixa de entrada. Se o servidor IMAP for baseado em UNIX, seu email normalmente ficará armazenado em sua própria pasta, na pasta base de usuário, por exemplo: ~nomeusuário/Correio.


Armazenar mensagens em um servidor de email

Para armazenar mensagens em um servidor de email

O armazenamento de mensagens em um servidor será útil se você precisar ler email de mais de um computador. Quando você faz logon em sua conta de um computador diferente, o Outlook Express faz download das mensagens de acordo com as opções que você configurou. Você pode armazenar mensagens em um servidor POP3. Se você tiver email HTTP ou IMAP, suas mensagens serão sempre mantidas no servidor.

  1. No menu Ferramentas, clique em Contas.
  2. Clique na conta de email e, em seguida, clique em Propriedades.
  3. Clique na guia Avançado e, em seguida, selecione Deixar uma cópia das mensagens no servidor.


Alterar as configurações da identidade atual

Para alterar as configurações da identidade atual

  1. No menu Arquivo, aponte para Identidades e, em seguida, clique em Gerenciar identidades.
  2. Altere qualquer uma das configurações.
    • Para alterar a senha ou o nome da identidade, selecione o nome da identidade e clique em Propriedades.
    • Para alterar a identidade que se abre durante a inicialização, selecione uma identidade na lista suspensa. (Se a caixa de seleção estiver desmarcada, será solicitada a identidade desejada sempre que você abrir um programa com reconhecimento de identidade.)
    • Para alterar a identidade a ser usada por todos os programas (com ou sem reconhecimento de identidade) ao executar processos automáticos, selecione uma identidade na lista suspensa inferior.


Excluir uma identidade

Para excluir uma identidade

  1. No menu Arquivo, aponte para Identidades e, em seguida, clique em Gerenciar identidades.
  2. Selecione um usuário e, em seguida, clique em Remover.

Observações

  • Você não pode excluir a identidade atual.
  • Quando você exclui uma identidade, as configurações correspondentes são excluídas, mas os dados não.


Alternar para uma identidade diferente

Para alternar para uma identidade diferente

  1. No menu Arquivo, clique em Alternar identidade.
  2. Selecione o usuário para o qual deseja alternar.


Adicionar uma nova identidade

Para adicionar uma nova identidade

  1. No menu Arquivo, aponte para Identidades e, em seguida, clique em Adicionar nova identidade.
  2. Digite o nome do novo usuário.
  3. Se desejar incluir uma senha para essa identidade, selecione a opção Exigir senha e insira uma senha.

    O Outlook Express pergunta se você deseja fazer logon como o novo usuário. Se você responder que sim, o programa solicitará informações sobre sua conexão com a Internet. Se você responder que não, o usuário atual permanecerá conectado.


Configurando várias identidades

Se mais de uma pessoa em sua casa usar o mesmo computador para email, cada uma poderá ter uma caixa de correio separada no Outlook Express. Isto significa que cada pessoa pode ter mensagens, contatos e configurações pessoais separadas. Isso é possível através da criação de várias identidades. Uma vez criadas as identidades, você poderá alternar entre elas sem precisar desligar o computador ou perder a conexão com a Internet.

Os tópicos a seguir fornecem mais informações:

Adicionar uma nova identidade

Excluir uma identidade

Alternar para uma identidade diferente

Alterar as configurações da identidade atual


Cancelar uma mensagem postada

Para cancelar uma mensagem postada

  1. Na lista Pastas, selecione o grupo de notícias onde você postou a mensagem e, em seguida, selecione a mensagem.
  2. No menu Mensagem, clique em Cancelar mensagem.

Observações

  • Você pode cancelar somente mensagens que você mesmo postou.
  • Depois do cancelamento de uma mensagem, pode levar algum tempo até que ela seja removida do seu servidor e de outros servidores na Internet. Cancelar uma mensagem não a remove do computador de outros usuários, se eles tiverem descarregado a mensagem antes que ela fosse cancelada.


Verificar a ortografia em mensagens

Para verificar a ortografia em mensagens

O Outlook Express usa o verificador ortográfico fornecido com os seguintes programas do Microsoft Office: Microsoft Word, Microsoft Excel e Microsoft Power Point. Se você não tiver um desses programas instalado, o comando Verificar ortografia não estará disponível.

  • Na janela Nova mensagem, clique em Ortografia na barra de ferramentas ou, no menu Ferramentas, clique em Ortografia.

Observação

  • Para personalizar a maneira como seu verificador de ortografia funciona, no menu Ferramentas, clique em Opções e, em seguida, selecione a guia Verificar ortografia.


Combinar mensagens com diversas partes

Para combinar mensagens com diversas partes

Algumas vezes, quando uma mensagem grande (que contém figuras, arquivos de áudio ou outros objetos grandes) é enviada como email ou postada em um grupo de notícias, ela é dividida em arquivos menores e exibida como várias mensagens. Você pode combinar as mensagens para recriar a mensagem original e exibi-la no Outlook Express.

  1. Selecione todas as mensagens que sejam parte da mensagem original (normalmente, cada parte possui um número).
  2. No menu Mensagem, clique em Combinar e decodificar.
  3. Se necessário, reclassifique as partes na seqüência correta.

Observação

  • Depois que a mensagem é combinada e decodificada, ela é exibida em uma janela separada. A mensagem continuará a ser exibida na lista de mensagens como várias mensagens menores. Para salvar a mensagem recriada, no menu Arquivo, clique em Salvar como.


Compactar e fazer backup de pastas de email

Para compactar e fazer backup de pastas de email

  1. Selecione uma pasta de email.
  2. No menu Arquivo, aponte para Pasta e clique em Compactar.
  3. Para fazer backup da pasta, localize o arquivo da pasta copie-o para uma pasta de backup, para um disquete ou para uma unidade da rede. As pastas de email do Outlook Express possuem a extensão .dbx (por exemplo, "Itens enviados.dbx").

Observações

  • Alguns arquivos de mensagens são grandes demais para backup em um disquete.
  • Se você estiver usando um programa diferente do Outlook Express para enviar mensagens de email para grupos de notícias, verifique a documentação do programa de email para obter informações sobre como compactar e excluir pastas de email.


Solução de problemas: Verificar as configurações do servidor

Verificar as configurações do servidor de notícias

Pode haver um problema com uma ou mais das configurações dos servidores de notícias aos quais você não pode se conectar. Estas configurações são fornecidas a você pelo seu provedor de serviços de Internet.

Para verificar as configurações do servidor de notícias

  1. No menu Ferramentas, clique em Contas.
  2. Clique no servidor de notícias e, em seguida, clique em Propriedades.
  3. Na guia Servidor, verifique o seguinte:
    • O nome do servidor de notícias coincide com o nome fornecido pelo seu provedor de serviços de Internet?
    • O provedor de notícias de Internet requer um nome de conta de logon e senha?

      Se você precisar fazer logon nesse servidor de notícias, verifique se o nome da conta e a senha digitados correspondem aos fornecidos pelo provedor de serviços de Internet.

      Se não for requerido que você faça logon neste servidor de notícias, desmarque a seguinte caixa de seleção: Este servidor requer logon.

  4. Na guia Avançado, verifique o seguinte:
    • O número da porta corresponde ao fornecido pelo provedor de serviços de Internet? A maioria dos provedores de serviço de Internet usam a porta 119.
    • O tempo limite do servidor está definido como Curto?

      Alguns servidores podem levar mais tempo para fazer uma conexão. Para permitir que seu computador tenha mais tempo para fazer a conexão, mova o controle deslizante para Longo.

  5. Clique em OK para fechar a caixa de diálogo.
  6. Na lista Pastas, clique no servidor e, em seguida, clique no botão Grupos de notícias na barra de ferramentas para exibir os grupos de notícias.
  7. Repita este procedimento para cada servidor de notícias ao qual não é possível conectar-se.

Isso resolveu o problema?

Sim. Feche a solução de problemas.

Não. Desejo tentar outras opções da solução de problemas.

Não. Desejo ligar para meu provedor de serviços de Internet.


Excluir arquivos de log usados para solução de problemas

Para excluir arquivos de log usados para solução de problemas

Para solucionar problemas de comunicação, você pode configurar o Outlook Express para registrar em um log todos os comandos enviados e recebidos de servidores de email e de notícias. Estes arquivos se tornam muito grandes, portanto, é importante removê-los quando você conclui a solução de problemas.

  1. No menu Ferramentas, clique em Opções.
  2. Clique na guia Manutenção e, em seguida, desmarque todas as caixas de seleção selecionadas na seção Solução de problemas.
  3. Feche o Outlook Express.
    • Se estiver usando o Windows 98, clique no menu Iniciar do Windows, aponte para Localizar e clique em Arquivos ou pastas.
    • Se estiver usando o Windows 2000 ou o Windows Millennium Edition, clique no menu Iniciar do Windows, aponte para Pesquisar e clique em Arquivos ou pastas.
    • Se estiver usando o Windows XP, clique no menu Iniciar do Windows e, em seguida, clique em Pesquisar.
  4. Na caixa de texto, insira o arquivo de log.

    Os arquivos de log são nomeados pelo tipo de servidor e possuem a extensão .log (por exemplo, pop3.log, smtp.log). Se você não souber o nome exato do arquivo de log, digite *.log.

  5. Na lista de resultados, selecione o arquivo de log do servidor e, no menu Arquivo, clique em Excluir.


Localizar mensagens em um grupo de notícias

Para localizar mensagens em um grupo de notícias

  1. Enquanto estiver em um grupo de notícias, no menu Editar, aponte para Localizar e selecione Mensagem nesta pasta.
  2. Na caixa de texto Procurar, digite as palavras que deseja procurar e clique em Localizar próxima.
  3. Se a sua pesquisa retornar muitos resultados ou não fornecer o que você deseja, clique no botão Localizar avançado e digite as informações possíveis para refinar a pesquisa.

Observação

  • Você também pode localizar mensagens reclassificando as colunas (clicando nos títulos, como, por exemplo, Assunto, De ou Enviado). Clique no título da coluna para reordenar as mensagens por essa coluna. Por exemplo, quando você clica na coluna De, as mensagens são classificadas em ordem alfabética pelo nome do remetente.


Localizar grupos de notícias de interesse

Para localizar grupos de notícias de interesse

Para localizar grupos de notícias de seu interesse, você pode pesquisar em um servidor de notícias para localizar palavras específicas em nomes de grupo de notícias.

  1. Na lista Pastas, clique no nome de um servidor e, em seguida, clique em Grupos de notícias.
  2. Na caixa Exibir grupos de notícias que contenham, digite as palavras que deseja usar na pesquisa.

Observação

  • Se não for possível localizar um grupo de notícias específico na lista, talvez seu servidor de notícias não contenha aquele grupo de notícias.


Configurar grupos de notícias para leitura de notícias off-line

Para configurar grupos de notícias para leitura de notícias off-line

Para grupos de notícias para os quais você se inscreve, você pode configurar o Outlook Express para tornar mensagens ou cabeçalhos disponíveis off-line através de sincronização. Isto permite que você os leia quando for oportuno, quando não estiver conectado à Internet.

  1. Na lista Pastas, selecione um servidor de notícias.
  2. Na janela principal, selecione um ou mais grupos de notícias aos quais você está inscrito cujas mensagens deseja ler off-line. (Para selecionar vários grupos de notícias, mantenha pressionada a tecla CTRL enquanto clica nos grupos.)
  3. Clique em Configurações e, em seguida, clique para marcar o que você deseja transferir do servidor para o computador durante a sincronização: Todas as mensagens, Somente novas mensagens (nova para o servidor desde a última vez que você fez a sincronização) ou Cabeçalhos somente (assunto, autor, data e tamanho da mensagem).

    Certifique-se de que os grupos de notícias dos quais você não deseja fazer o download não estejam selecionados (Não sincronizar).

Sempre que você desejar transferir as mensagens ou os cabeçalhos do servidor para o computador, clique em Sincronizar conta.

Observação

  • Se o tempo on-line for limitado, você pode especificar mensagens específicas para leitura off-line. Para obter mais detalhes, consulte Fazer download de mensagens individuais


Enviar mensagens grandes

Para enviar mensagens grandes

Muitos servidores de email e de notícias limitam o tamanho das mensagens que podem ser enviadas e recebidas. Normalmente, este limite é de um megabyte (1 MB) por mensagem, incluindo todos os arquivos anexados.

Com o Outlook Express, você pode enviar arquivos ou mensagens grandes para servidores de email e de notícias que possuem limites de tamanho, dividindo as mensagens em mensagens menores. Quando o grupo de mensagens é recebido, o programa de email combina-as em uma única mensagem.

  1. No menu Ferramentas, clique em Contas.
  2. Na guia Correio ou Notícias, clique em Propriedades.
  3. Na guia Avançado, selecione a caixa de seleção Quebrar mensagens maiores que x KB e, em seguida, digite o tamanho máximo de arquivos que o servidor irá permitir.


Aumentar o espaço em disco excluindo mensagens de grupos de notícias armazenadas

Para aumentar o espaço em disco excluindo mensagens de grupos de notícias armazenadas

  1. No menu Ferramentas, clique em Opções.
  2. Na guia Manutenção, selecione as opções que deseja para manter o tamanho de todos os arquivos de mensagens em seu computador.

    Para compactar, excluir ou remover mensagens de todos ou de arquivos de mensagens específicos agora, clique em Limpar agora e, em seguida, siga as instruções na tela.

Observação

  • A maioria dos servidores de notícias remove mensagens antigas periodicamente. Na próxima vez em que você se conectar a um grupo de notícias que você tenha limpado, seu arquivo de mensagens conterá somente as mensagens atuais do seu servidor de notícias.


Alternar entre a leitura de email e de notícias

Para alternar entre a leitura de email e de notícias

  • Na lista Pastas, clique na pasta Caixa de entrada para ir para seu email ou clique em um nome de servidor de notícias ou grupo de notícias específico para visitar grupos de notícias.

    -ou-

    Clique em Outlook Express na parte superior da lista Pastas para abrir o painel do Outlook Express, onde você pode clicar em um link para a tarefa desejada.


Decodificar uma mensagem de grupo de notícias

Para decodificar uma mensagem de grupo de notícias

Você não pode codificar mensagens e postá-las no Outlook Express, mas se alguém postou uma mensagem codificada para um grupo de notícias (usando ROT13), você pode decodificá-la no Outlook Express e torná-la legível.

  1. Na lista de mensagens do grupo de notícias, clique duas vezes na mensagem para abri-la.
  2. No menu Mensagem, clique em Decodificar (ROT13).

Observação

  • O método ROT13 de codificação envolve a substituição de cada letra por uma letra que aparece 13 caracteres adiante no alfabeto. Embora não seja tão seguro quanto a criptografia, esse método poderá ser útil para informações confidenciais ou ofensivas.


Exibir um anexo de arquivo

Para exibir um anexo de arquivo

  • No painel de visualização, clique no ícone de clipe de papel no cabeçalho da mensagem e, em seguida, clique no nome do arquivo.

    -ou-

    Na parte superior da janela da mensagem, clique duas vezes no ícone de anexo de arquivo no cabeçalho da mensagem.

Observações

  • Para salvar um anexo de arquivo, no menu Arquivo, aponte para Salvar anexos e clique no nome do arquivo. Para salvar o anexo no painel de visualização, clique no ícone de clipe de papel e selecione Salvar anexos.
  • Quando uma mensagem tem um arquivo anexado, um ícone de clipe de papel é exibido ao lado dela na lista de mensagens.


Exibir somente respostas às suas mensagens de grupo de notícias

Para exibir somente respostas às suas mensagens de grupo de notícias

  • No menu Exibir, aponte para Modo de exibição atual e, em seguida, selecione Mostrar respostas às minhas mensagens.


Exibir somente mensagens não lidas de grupos de notícias

Para exibir somente mensagens não lidas de grupos de notícias

  • No menu Exibir, aponte para Modo de exibição atual e, em seguida, selecione Ocultar mensagens lidas ou ignoradas.


Definir o comprimento da linha em mensagens de saída de grupos de notícias

Para definir o comprimento da linha em mensagens de saída de grupos de notícias

O Outlook Express define o comprimento da linha de mensagens usando texto sem formatação para 76 caracteres por linha. Isto atende a servidores de notícias que não exibem mais do que 80 caracteres por linha. Quando as mensagens são citadas em uma resposta, o texto original normalmente é marcado e recuado com um caractere adicional. Se for provável que sua mensagem seja citada depois de postada, defina seu texto para quebrar linhas com 70 ou 72 caracteres por linha, para evitar que o texto se estenda além da extremidade da janela.

  1. No menu Ferramentas, clique em Opções.
  2. Na guia Enviar, na seção Formato de envio de notícias, selecione Texto sem formatação e, em seguida, clique no botão Configurações de texto sem formatação.
  3. Na caixa de texto Quebrar texto automaticamente a cada x caracteres ao enviar, digite o número de caracteres que deseja exibir por linha.


Verificar as configurações do servidor de notícias

  1. No menu Ferramentas, clique em Contas.
  2. Clique no servidor de notícias e, em seguida, clique em Propriedades.
  3. Nas guias Servidor, Conexão e Avançado, compare as configurações com as fornecidas pelo seu provedor de serviços de Internet (ISP).

    Se tudo estiver coincidindo, contate o provedor para confirmar se você tem as configurações corretas e se os servidores dele estão funcionando corretamente.

Isso resolveu o problema?

Sim. Feche a solução de problemas.

Não. Desejo tentar outras opções da solução de problemas.

Não. Desejo contatar meu provedor de serviços de Internet.


Alterar as colunas exibidas na lista de mensagens

Para alterar as colunas exibidas na lista de mensagens

  1. No menu Exibir, clique em Colunas.
  2. Para adicionar uma coluna, marque a caixa de seleção ao lado do nome da coluna ou selecione o nome da coluna e clique em Mostrar.

    Para remover uma coluna, desmarque a caixa de seleção ao lado do nome da coluna ou selecione o nome da coluna e clique em Ocultar.

    Para alterar a ordem em que as colunas aparecem, selecione um nome de coluna e, em seguida, clique em Mover para cima ou Mover para baixo.


Marcar mensagens como lidas

Para marcar mensagens como lidas

  • Para marcar uma mensagem individual como lida ou não lida, selecione a mensagem. No menu Editar, clique em Marcar como lida ou Marcar como não lida.
  • Para marcar todas as mensagens do grupo de notícias como lidas quando você encerrar o Outlook Express ou for para outro grupo de notícias, no menu Ferramentas, clique em Opções. Na guia Ler, selecione Marcar todas as mensagens como lidas ao sair de um grupo de notícias.
  • Para marcar todas as mensagens do grupo de notícias selecionado como lidas, incluindo as mensagens das quais ainda não foi feito o download, selecione o grupo de notícias na lista Pastas. No menu Editar, clique em Ficar em dia.

    Isto é útil, por exemplo, quando você retorna de férias e não deseja fazer o download de todas as mensagens não lidas, mas deseja começar a leitura das atuais.

  • Para marcar como lidas todas as mensagens de uma determinada conversação do grupo de notícias, selecione a mensagem original ou qualquer uma de suas respostas. No menu Editar, clique em Marcar conversação como lida.

    Uma conversação é uma mensagem original e todas as suas respostas postadas. As conversações são classificadas e agrupadas de acordo com o título da mensagem original. Por exemplo, uma conversação que inicia com uma mensagem intitulada "Idéias para donos de Labrador" inclui todas as respostas intituladas "RE: Idéias para donos de Labrador".

Observação

  • As mensagens de email e de grupos de notícias são marcadas automaticamente como lidas depois de estarem abertas por um determinado período de tempo. Se não desejar que as mensagens sejam marcadas automaticamente, no menu Ferramentas, clique em Opções, clique na guia Ler e desmarque a caixa de seleção Marcar mensagem como lida após ser exibida por x segundo(s).


Alterar a fonte usada para exibir mensagens

Para alterar a fonte usada para exibir mensagens

  1. No menu Ferramentas, clique em Opções e, em seguida, clique na guia Ler.
  2. Clique em Fontes e altere as configurações.


Alterar a prioridade de uma mensagem de saída

Para alterar a prioridade de uma mensagem de email de saída

Ao enviar uma nova mensagem ou uma resposta a uma mensagem, você pode atribuir uma prioridade à mensagem, para que o destinatário saiba se deve lê-la imediatamente (prioridade alta) ou quando houver tempo (prioridade baixa). As mensagens com prioridade alta têm um ponto de exclamação ao seu lado. A prioridade baixa é indicada por uma seta para baixo.

  • Na janela Nova mensagem, clique em Prioridade na barra de ferramentas e selecione a prioridade desejada. Ou, no menu Mensagem, aponte para Definir prioridade e selecione uma opção de prioridade.

Observação

  • Esta configuração atribui a prioridade somente para a mensagem atual.


Adicionar uma conta de email ou de grupo de notícias

Para adicionar uma conta de email ou de grupos de notícias

Você precisará das seguintes informações do provedor de serviços de Internet ou do administrador da rede local:

  • Para contas de email, você precisará saber o tipo de servidor de email usado (POP3, IMAP ou HTTP), o nome da conta e a senha, o nome do servidor de email de entrada e, para POP3 e IMAP, o nome de um servidor de email de saída.
  • Para uma conta de grupo de notícias, você precisará saber o nome do servidor de notícias ao qual deseja se conectar e, se necessário, o nome da conta e a senha.
  1. No menu Ferramentas, clique em Contas.
  2. Na caixa de diálogo Contas na Internet, clique em Adicionar.
  3. Selecione Email ou Notícias para abrir o Assistente para conexão com a Internet e siga as instruções para estabelecer uma conexão com um servidor de email ou de notícias.

Observação

  • Cada usuário pode criar várias contas de email ou de grupo de notícias, repetindo o procedimento acima para cada conta.


Alterar a lista Pastas, a barra de status ou as barras de ferramentas do Outlook Express

Para alterar a lista Pastas, a barra de status ou as barras de ferramentas do Outlook Express

  • Para ocultar ou exibir a lista Pastas, a lista Contatos, a barra do Outlook, a barra de status ou as barras de ferramentas, no menu Exibir, clique em Layout e selecione as opções desejadas.
  • Para exibir as subpastas na lista Pastas, clique duas vezes no sinal de mais (+) à esquerda de cada um dos itens principais na lista Pastas (Pastas locais, servidor de email, servidores de notícias e assim por diante). Todas as subpastas aparecem abaixo da sua pasta principal ou do servidor e o sinal de mais se torna um sinal de subtração.

    Se você clicar no nome da pasta principal em vez de no sinal de mais, as subpastas serão exibidas na janela principal do Outlook Express em vez de abaixo da pasta ou do servidor na lista Pastas.

  • Para exibir a janela de inicialização do Outlook Express, que contém links para as tarefas principais do Outlook Express, assim como uma Dica do dia, clique em Outlook Express na parte superior da lista Pastas.


Alterar a exibição do painel de visualização

Para alterar a exibição do painel de visualização

O painel de visualização permite que você exiba o conteúdo da mensagem sem abrir a mensagem em outra janela. Para visualizar uma mensagem, clique uma vez no seu título. Para abri-la na sua própria janela, clique duas vezes no seu título.

Você pode posicionar o painel de visualização abaixo ou ao lado da lista de mensagens, pode escolher exibir ou ocultar o cabeçalho da mensagem ou ocultar o painel de visualização completamente.

  1. No menu Exibir, clique em Layout.
  2. Na área Painel de visualização, selecione as opções desejadas e clique em OK.

Observação

  • Para redimensionar o painel de visualização e a lista de mensagens, aponte para o divisor entre eles até ver uma seta dupla e arraste o divisor para cima ou para baixo.


Fazer o download de mensagens individuais

Para fazer o download de mensagens individuais

Você pode especificar que seja feito o download de determinadas mensagens de um grupo de notícias na próxima vez que se conectar à Internet.

  1. Enquanto estiver off-line, selecione os cabeçalhos das mensagens descarregadas anteriormente que você deseja especificar para download na próxima vez que se conectar.

    Off-line indica que você não está conectado à Internet ou que você clicou em Trabalhar off-line no menu Arquivo.

  2. No menu Ferramentas, aponte para Marcar para off-line e clique em Fazer download da mensagem mais tarde. Repita essas etapas para cada grupo de notícias cujas mensagens você deseja ler mais tarde.
  3. Quando você estiver on-line, no menu Ferramentas, clique em Sincronizar todas e, após o download das mensagens, você poderá ficar off-line para lê-las.

Observação

  • Você pode exibir somente as mensagens selecionadas para leitura off-line. Depois de fazer o download das mensagens para leitura off-line e desconectar-se da Internet, no menu Exibir, aponte para Modo de exibição atual e clique em Mostrar mensagens descarregadas.


Postar uma nova mensagem em um grupo de notícias

Para postar uma mensagem em um grupo de notícias

  1. Na lista Pastas, selecione o grupo de notícias no qual deseja postar uma mensagem.
  2. Na barra de ferramentas, clique em Nova postagem.
  3. Digite o Assunto de sua mensagem. O Outlook Express não pode postar uma mensagem que não contenha um assunto.
  4. Redija a mensagem e clique em Enviar.

Observações

  • Para enviar a mensagem para vários grupos de notícias no mesmo servidor de notícias, clique no ícone ao lado de Grupos de notícias na caixa de diálogo Nova mensagem. Na caixa de diálogo Escolher grupos de notícias, clique em um ou mais grupos de notícias da lista (mantenha a tecla CTRL pressionada para selecionar vários grupos de notícias) e, em seguida, clique em Adicionar. Você pode escolher dentre todos os grupos de notícias ou somente aqueles em que está inscrito, clicando em Mostrar apenas grupos de notícias inscritos.
  • Você pode enviar uma determinada mensagem para mais de um grupo de notícias ao mesmo tempo, somente se todos os grupos de notícias estiverem no mesmo servidor de notícias. Para postar uma mensagem em grupos de notícias em outros servidores de notícias, crie uma mensagem separada para cada servidor de notícias.
  • Você pode cancelar uma mensagem postada, selecionando a mensagem, clicando no menu Mensagem e, em seguida, selecionando Cancelar mensagem. O cancelamento de uma mensagem não a remove do computador de um usuário do grupo de notícias, se o usuário tiver descarregado a mensagem antes do cancelamento da mesma. Você pode cancelar somente mensagens que você tenha postado; você não pode cancelar mensagens postadas por outras pessoas.


Responder a uma mensagem de grupo de notícias

Para responder a uma mensagem de grupo de notícias

  1. Na lista de mensagens, clique na mensagem a qual você deseja responder.
  2. Para responder ao autor da mensagem por email, clique em Responder na barra de ferramentas.
  3. Para responder a todo o grupo de notícias, clique em Responder ao grupo na barra de ferramentas.
  4. Digite sua mensagem e, em seguida, clique em Enviar.

Observações

  • Se você desejar que sua resposta seja enviada para grupos de notícias adicionais no mesmo servidor de notícias, clique no ícone ao lado de Grupos de notícias na caixa de diálogo Responder. Na caixa de diálogo Escolher grupo de notícias, selecione um grupo de notícias da lista e, em seguida clique em Adicionar. Você pode escolher dentre todos os grupos de notícias ou somente aqueles nos quais está inscrito, clicando em Mostrar apenas grupos de notícias inscritos.
  • Você pode enviar sua resposta para mais de um grupo de notícias ao mesmo tempo, se todos os grupos de notícias estiverem no mesmo servidor de notícias.
  • Para cancelar uma mensagem após ela ser enviada, selecione a mensagem. No menu Mensagem, selecione Cancelar mensagem. O cancelamento de uma mensagem não a remove do computador de um usuário do grupo de notícias, se o usuário tiver descarregado a mensagem antes do cancelamento da mesma.
  • Para exibir informações sobre uma mensagem do grupo de notícias, como, por exemplo, quando ela foi enviada, selecione a mensagem. No menu Arquivo, clique em Propriedades.


Ler mensagens de grupos de notícias

Para ler mensagens de grupos de notícias

Vá para um grupo de notícias e procure na lista de mensagens por uma mensagem que deseja ler (pode ser necessário rolar a lista).

  • Para exibir a mensagem no painel de visualização, clique uma vez na mensagem.
  • Para exibir a mensagem em uma janela separada, clique duas vezes na mensagem na lista de mensagens.

Observação

  • Para exibir ou alterar o painel de visualização, no menu Exibir, clique em Layout e, na área Painel de visualização, selecione as opções desejadas.


Remover cópias de mensagens de email de saída

Para remover cópias de mensagens de email de saída

Por padrão, o Outlook Express salva cópias do email enviado na pasta Itens enviados. Para salvar espaço em disco, você pode alterar esta configuração.

  1. No menu Ferramentas, clique em Opções.
  2. Na guia Enviar, desmarque a caixa de seleção Salvar cópia das mensagens enviadas na pasta 'Itens enviados'.

Observação

  • Se você interromper o salvamento automático de cópias de email, ainda poderá salvar uma cópia de uma mensagem digitando o seu nome de email na caixa Cc quando redigir a mensagem.


Exibir um grupo de notícias sem inscrever-se nele

Para exibir um grupo de notícias sem inscrever-se nele

Para descobrir se um grupo de notícias é adequado para você, leia algumas das mensagens do mesmo. Quando localizar os grupos de notícias que são de seu interesse, você pode inscrever-se nele para obter uma acesso fácil.

  1. No menu Ferramentas, selecione Grupos de notícias para abrir a caixa de diálogo Inscrições em grupos de notícias.
  2. Se houver mais de um servidor de notícias na lista Contas, selecione o desejado. Todos os grupos de notícias naquele servidor aparecem na guia Todos.
  3. Selecione o grupo de notícias que deseja exibir e, em seguida, clique em Ir para.

    Se clicar duas vezes no nome de um grupo de notícias, você obterá uma inscrição automática nesse grupo.

Observações

  • Você pode pesquisar grupos de notícias que contenham palavras específicas em seus títulos, digitando palavras na caixa Exibir grupos de notícias que contenham.
  • Na primeira vez que você exibir um grupo de notícias, o download das mensagens pode levar vários minutos. Na próxima vez que você for para aquele grupo de notícias, o download é mais rápido, por que o Outlook Express faz download somente das novas mensagens.
  • Para inscrever-se em um grupo de notícias que está sendo exibido, clique no nome do grupo de notícias com o botão direito do mouse na lista Pastas e, em seguida clique em Inscrever.


Adicionar, excluir ou alternar pastas

Para adicionar, excluir ou alternar pastas

  • Para adicionar uma pasta, no menu Arquivo, aponte para Pasta e clique em Nova. Na caixa de texto Nome da pasta, digite o nome e, em seguida, selecione o local para a nova pasta.
  • Para excluir uma pasta, clique na pasta na lista Pastas. No menu Arquivo, aponte para Pasta e clique em Excluir.
  • Para alternar para outra pasta, clique na pasta na lista Pastas.

Observação

  • Você não pode excluir nem renomear as pastas Caixa de entrada, Itens enviados, Itens excluídos ou Rascunhos.


Alterar as configurações em uma conta de email ou de notícias existente

Para alterar as configurações em uma conta de email ou de grupo de notícias existente

  1. No menu Ferramentas, clique em Contas.
  2. Na guia Correio ou Notícias, clique em uma conta e, em seguida, clique em Propriedades.
  3. Altere as informações, conforme necessário, nas guias apropriadas.


Verificar novas mensagens imediatamente

Para verificar novas mensagens imediatamente

  • Clique em Enviar/receber na barra de ferramentas. Todas as mensagens da caixa de saída serão enviadas ao mesmo tempo.


Excluir uma mensagem de email

Para excluir uma mensagem de email

  1. Na lista de mensagens, selecione a mensagem.
  2. Na barra de ferramentas, clique em Excluir.

Observações

  • Para restaurar uma mensagem excluída, abra a pasta Itens excluídos e arraste a mensagem de volta para a caixa de entrada ou para outra pasta.
  • Se você não desejar que as mensagens sejam salvas na pasta Itens excluídos quando encerrar o Outlook Express, no menu Ferramentas, clique em Opções. Na guia Manutenção, marque a caixa de seleção Esvaziar a pasta 'Itens excluídos' ao sair.
  • Para esvaziar manualmente todos os itens excluídos, selecione a pasta Itens excluídos. No menu Editar, clique em Esvaziar a pasta 'Itens excluídos'


Excluir uma mensagem de uma conta de email HTTP

Para excluir uma mensagem de uma conta de email HTTP

  1. Na lista Pastas, selecione a conta HTTP.
  2. Na lista de mensagens, selecione a mensagem (ou mensagens) que deseja excluir.
  3. Na barra de ferramentas, clique em Excluir.

    Isto move a mensagem para a pasta Itens excluídos.

Observações

  • O servidor de email HTTP talvez não permita que você esvazie a pasta Itens excluídos de sua conta de email HTTP, como é possível fazer com as contas POP3.
  • Alguns servidores de email HTTP esvaziam automaticamente a pasta Itens excluídos regularmente, de acordo com sua própria agenda.


Excluir uma mensagem de uma conta IMAP

Para excluir uma mensagem de uma conta IMAP

  1. Na lista de mensagens, selecione a mensagem.
  2. Na barra de ferramentas, clique em Excluir. Isto marca a mensagem que você deseja excluir.
  3. No menu Editar, clique em Limpar mensagens excluídas para remover os itens excluídos da pasta. Depois que uma mensagem é limpa, ela não pode ser recuperada.

Observações

  • Para restaurar uma mensagem marcada para exclusão em um servidor IMAP, no menu Editar, clique em Desfazer exclusão.
  • Para limpar as mensagens excluídas automaticamente, no menu Ferramentas, clique em Opções. Na guia Manutenção, marque a caixa de seleção Limpar mensagens excluídas ao sair de pastas IMAP.

    Você deve estar conectado para que as exclusões ocorram; se você não estiver conectado, as mensagens limpas serão excluídas na próxima vez em que você se conectar.


Excluir mensagens de grupos de notícias

Para excluir mensagens de grupos de notícias

As mensagens de grupos de notícias são armazenadas em um servidor de notícias. Para que fiquem disponíveis para outras pessoas lerem, elas não podem ser excluídas do servidor. No entanto, você pode excluir mensagens de grupo de notícias ou cabeçalhos que foram descarregados em seu computador.

  1. No menu Ferramentas, clique em Opções.
  2. Na guia Manutenção, clique em Limpar agora.
  3. Clique em Procurar, selecione um servidor de notícias ou um grupo de notícias específico e clique em OK.
  4. Para excluir os corpos de mensagens somente do item selecionado, clique em Remover mensagens.

    -ou-

    Para excluir cabeçalhos e mensagens do item selecionado, clique em Excluir.

    Itens de notícias excluídos desta maneira são removidos permanentemente do seu computador.


Encaminhar uma mensagem de email

Para encaminhar uma mensagem de email

  1. Selecione a mensagem que deseja encaminhar e, em seguida, no menu Mensagem, clique em Encaminhar.
  2. Digite o nome do email de cada destinatário. Separe cada nome com uma vírgula ou com um ponto e vírgula ( ; ).
  3. Digite a mensagem e clique em Enviar na barra de ferramentas.

    Se você tiver várias contas de email, clique na área De e, em seguida, clique na conta de email com a qual deseja enviar a mensagem.

    Se você estiver trabalhando off-line, a mensagem será salva na Caixa de saída. Ela será enviada automaticamente quando você voltar para on-line.

Observação

  • Se o item de menu ou o botão da barra de ferramentas Encaminhar não estiver disponível, certifique-se de que você tenha feito o download do corpo da mensagem a partir do servidor de notícias ou do servidor IMAP.


Mover ou copiar uma mensagem para outra pasta

Para mover ou copiar uma mensagem para outra pasta

  1. Na lista de mensagens, selecione a mensagem que deseja mover ou copiar.
  2. No menu Editar, clique em Mover para pasta ou Copiar para pasta e, em seguida, selecione a pasta de destino.

Observação

  • Você também pode mover uma mensagem selecionando-a na lista de mensagens e arrastando-a para uma nova pasta.


Imprimir uma mensagem

Para imprimir uma mensagem

Você pode imprimir uma mensagem exibida no painel de visualização ou aberta em uma janela separada.

  • No menu Arquivo, clique em Imprimir e, em seguida, selecione as opções de impressão desejadas.


Ler mensagens assinadas digitalmente ou criptografadas

Para ler mensagens assinadas digitalmente ou criptografadas

Você pode ler mensagens assinadas digitalmente ou criptografadas como lê qualquer outra mensagem. O Outlook Express exibe uma tela de Ajuda na primeira vez que você abre ou visualiza uma mensagem assinada digitalmente ou criptografada.

Se receber uma mensagem segura com um problema (por exemplo, adulteração da mensagem ou identificação digital do remetente expirada), você verá um aviso de segurança que detalha o problema antes de poder exibir o conteúdo da mensagem. Baseado nas informações do aviso, você pode decidir se exibe a mensagem ou não.

Após enviar uma mensagem assinada digitalmente para um contato, você poderá ler uma mensagem criptografada dessa pessoa, da mesma maneira como lê uma mensagem normal.

Observação

  • Quando você receber uma mensagem assinada digitalmente, a identificação digital do remetente será adicionada automaticamente ao seu catálogo de endereços, se ainda não estiver nesse local.


Aplicar uma regra a mensagens descarregadas

Para aplicar uma regra a mensagens descarregadas

As novas regras que você cria para mensagens de email ou de notícias serão aplicadas às novas mensagens de entrada. Para aplicar regras a mensagens que já foram descarregadas em seu computador, você pode fazer o seguinte:

  1. No menu Ferramentas, aponte para Regras para mensagens e clique em Notícias ou Email, dependendo da ação que você deseja executar — aplicar regras de email ou de notícias a mensagens descarregadas.
  2. Na caixa de diálogo Regras para mensagens, clique em Aplicar agora.
  3. Selecione as regras que deseja aplicar às mensagens que já foram descarregadas ou clique em Selecionar tudo para selecionar todas as regras atuais.
  4. Clique em Procurar para selecionar as pastas ou os grupos de notícias aos quais deseja aplicar as regras selecionadas.
  5. Clique em Aplicar agora para aplicar as regras selecionadas às pastas ou aos grupos de notícias designados.


Criar uma regra para mensagens de email

Para criar uma regra para mensagens de email

  1. No menu Ferramentas, aponte para Regras de mensagens e, em seguida, clique em Correio.

    Não é possível criar regras de mensagens para contas de email IMAP ou HTTP.

  2. Se esta for a primeira regra que você está criando, vá para a etapa 3. Caso contrário, na guia Regras de correio, clique em Nova e vá para a etapa 4.
  3. Selecione as condições para a regra, marcando as caixas de seleção desejadas na seção Condições. (Você deve selecionar pelo menos uma condição.)

    Você pode especificar várias condições para uma única regra, marcando mais de uma caixa de seleção. Clique no hiperlink e na seção Descrição da regra para especificar se todas as condições da regra devem ser atendidas antes de a ação especificada ocorrer (e) ou se pelo menos uma regra deve ser atendida (ou).

  4. Especifique as ações para a a regra, marcando as caixas de seleção desejadas na seção Ações. (Você deve selecionar pelo menos uma condição.)
  5. Clique nos hiperlinks sublinhados na seção Descrição da regra para especificar as condições ou ações da regra.

    Você pode clicar em contém pessoas ou contém palavras específicas na seção Descrição da regra para especificar as pessoas ou palavras que o Outlook Express deverá pesquisar nas mensagens. Se você inserir várias pessoas ou palavras por condição, use o botão Opções nas caixas de diálogo Selecionar pessoas ou Digitar palavras específicas para personalizar mais a condição.

  6. Na caixa de texto Nome da regra, selecione o nome padrão ou digite um novo nome para a regra e clique em OK.

Observações

  • Você pode criar uma regra nova selecionando uma existente na guia Regras de mensagens e clicando em Copiar. Isto será útil quando a nova regra que você deseja criar for semelhante a uma existente.
  • Você pode criar uma regra a partir de uma mensagem, selecionando uma mensagem de email na janela principal e clicando em Criar regra com base na mensagem no menu Mensagem. Isto ajuda preenchendo automaticamente o nome da pessoa na linha De; no entanto, nenhuma outra informação é inserida na regra a partir da mensagem.


Alterar uma regra

Para alterar uma regra

  1. No menu Ferramentas, aponte para Regras de mensagens e, em seguida, clique em Correio ou Notícias, dependendo do tipo de regra que deseja alterar.
  2. Selecione a regra que deseja alterar e clique em Modificar.
  3. Faça as alterações na caixa de diálogo Editar regra, inclusive renomeando a regra, e clique em OK.


Bloquear mensagens de um remetente ou domínio

Para bloquear mensagens de um remetente ou domínio

Você pode bloquear mensagens de um remetente ou domínio específico. O domínio é o nome seguinte ao símbolo @ em um endereço de email.

Quando você bloqueia um remetente ou domínio, nenhuma mensagem de email ou de notícias daquele remetente ou domínio chegará em sua Caixa de entrada ou nas mensagens de notícias que você lê. O email de remetentes bloqueados vai diretamente para sua pasta Excluir. As mensagens de grupo de notícias de remetentes bloqueados não são exibidas.

  1. A partir de sua Caixa de entrada de email ou da lista de mensagens em um grupo de notícias, selecione uma mensagem de um remetente que deseja bloquear.
  2. No menu Mensagem, clique em Bloquear remetente.

Observações

  • O bloqueio de um remetente aplica-se somente a email POP padrão. Ele não se aplica a email HTTP ou a mensagens IMAP.
  • Para remover um remetente ou domínio da lista Remetentes bloqueados, no menu Ferramentas, aponte para Regras para mensagens e clique em Lista de remetentes bloqueados. Selecione o remetente ou o domínio e clique em Remover.


Gerenciar a lista de remetentes bloqueados

Para gerenciar a lista de remetentes bloqueados

  1. No menu Ferramentas, aponte para Regras de mensagens e, em seguida, clique em Lista de remetentes bloqueados.
  2. Para remover um remetente ou um domínio da lista, selecione o nome e clique em Remover.
  3. Para alterar um nome de remetente ou domínio da lista, selecione o nome e clique em Modificar. Faça suas alterações na caixa de diálogo e clique em OK.
  4. Para adicionar um novo remetente ou domínio à lista, clique em Adicionar. Digite as informações na caixa de diálogo e clique em OK.
  5. Clique em OK na caixa de diálogo Regras para mensagens para aplicar regras que foram adicionadas ou alteradas.


Remover uma regra

Para remover uma regra

  1. No menu Ferramentas, aponte para Regras para mensagens e, em seguida, clique em Correio ou Notícias, dependendo do tipo de regra que deseja excluir.
  2. Selecione a regra que deseja remover.
  3. Clique em Remover.


Criar uma regra para mensagens de grupos de notícias

Para criar uma regra para mensagens de grupos de notícias

  1. No menu Ferramentas, aponte para Regras para mensagens e, em seguida, clique em Notícias.
  2. Na guia Regras de notícias, clique em Nova.
  3. Selecione as condições para a regra, marcando as caixas de seleção desejadas na seção Condições. (Você deve selecionar pelo menos uma condição.)

    Você pode especificar várias condições para uma única regra clicando em mais de uma caixa de seleção. Clique no hiperlink e na seção Descrição da regra para especificar se todas as condições da regra devem ser atendidas antes de a ação especificada ocorrer (e) ou se pelo menos uma regra deve ser atendida (ou).

  4. Selecione as ações para a regra marcando as caixas de seleção desejadas na seção Ações. (Você deve selecionar pelo menos uma ação.)
  5. Clique nos hiperlinks sublinhados na seção Descrição da regra para especificar as condições ou ações da regra.

    Você pode clicar em contém pessoas ou contém palavras específicas na seção Descrição da regra para especificar as pessoas ou palavras que o Outlook Express deverá pesquisar nas mensagens. Se você inserir várias pessoas ou palavras por condição, use o botão Opções nas caixas de diálogo Selecionar pessoas ou Digitar palavras específicas para personalizar mais a condição.

  6. Na caixa Nome da regra, selecione o nome padrão, digite um novo nome para a regra e clique em OK.

Observações

  • Você pode criar uma regra nova selecionando uma regra já existente na guia Regras de notícias e clicando em Copiar. Isso será útil quando a nova regra que você deseja criar for semelhante a uma existente.
  • Você pode criar uma regra de uma mensagem, selecionando uma mensagem de notícias na janela principal e, em seguida, no menu Mensagem, clicando em Criar regra a partir de mensagem. Isto ajuda, preenchendo o nome do remetente automaticamente na linha De; no entanto, nenhuma outra informação da mensagem é inserida na regra.